Introduction

Compute-A-Fan® for Windows
Top Next

Welcome to Compute-A-Fan® version 10.2, Loren Cook Company's computerized fan selection program. Compute-A-Fan is an easy-to-use program for selecting fans, creating fan schedules and printing submittals.

Compute-A-Fan includes many advanced features, such as:
· Budget Pricing
· Relative cost factor
· Fan Speed Control
· Drive Loss Calculations
· Photographs of each fan model
· Model cross reference for 20 other manufacturers
· Corrosion Resistance Guide listing coatings and their resistance to chemicals
· Graphic display with dimensions of each type of fan
· Customized units of measure
· Submittal printouts complete with fan curve, dimensional drawing and performance information.

New Features in version
Frequently Asked Questions
Minimum System Requirements


Installation
Previous Top Next

To install Compute-A-Fan in Windows 7/8/10
1. Insert the Compute-A-Fan CD in the CD-ROM drive. The installation program should begin automatically. If it does, skip to step 5.
2. Click the Windows Start button and then click Control Panel.
3. Double click Add/Remove Programs.
4. On the Install/Uninstall tab, click Install.
5. Follow the instructions on the screen.


System Requirements

Minimum System Requirements
Previous Top Next

· Microsoft Windows XP/Vista or Microsoft 7/8/10
· Microsoft Internet Explorer 6.0 or later
· Pentium or greater processor
· 1 GB of available hard disk space (400 MB for minimum installation)
· CD-ROM disc drive
· 512 MB of RAM (1 GB for Vista or Windows 7)
· Mouse or compatible pointing device
· VGA or higher resolution monitor supported by Microsoft Windows
· Internet connection for online features and automatic updates


Frequently Asked Questions
Previous Top Next

Is Compute A Fan network compatible?
Yes. You can run Compute A Fan in a networked environment. Install Compute A Fan to the server, then run the network installation program (NetSetup.exe) located in the Compute A Fan directory. Your setup files and the Jobs files will be installed to your local hard drive. Job files can also be located in a central location on the server and shared among users if desired by setting the Job File Path on each workstation to the same central location. Compute-A-Fan can also be installed locally on each workstation. Compute A Fan is not copy protected and you are free to install as many copies as desired in accordance with the licensing agreement.

How can I e-mail a job to another person?
All of the information for a job is contained in a single file with the extension ".CJF". Job files are normally located in the directory "C:\Program Files\Cookware\Jobs" with the name you defined when it was saved. This file can be e-mailed just like any other file. Using Windows Explorer, select the desired job, right-click and select Send To, then Mail Recipient. This will create a new e-mail message in your mail program with your job as an attachment. Simply edit the message and click send. Using Microsoft Outlook, create a new message, then select Insert | File from the menu and select the desired job. Then simply edit the message and click send.

How can I change the units of measure on a job I have already saved?
The units of measure can be changed on an existing job by using the Utilities | Job Utilities | Edit Job | Edit Job Units of Measure menu. This option is useful if you have operating conditions in 'metric' units (L/s and Pa for example) but you would like to print submittals in 'English' units. Simply select and save the fans using your known 'metric' conditions, change the job units of measure using the menu listed above, then print the submittals.

Can I tell the program to always include drive loss in my selections?
Yes. The Utilities | Setup | Set System Defaults menu allows you to define default values for several inputs including Drive Loss, Altitude and Curb Height.

Can I import my fan selection information into AutoCAD?
Yes. The Print | Export AutoCAD Fan Schedule File menu allows you to save a Fan Schedule file in a format which can be imported into AutoCAD using the supplied "CAFTEXT.LSP" routine. This LISP routine is located in the < Compute A Fan > directory and is run from the command line in AutoCAD.

Can I change the sequence of data in the AutoCAD Fan Schedule?
Yes. Select the Utilities | Setup | Job Print Field Order menu. You can select which items should be printed and in what order to print them.

Can I select fans based on Metric units?
Yes. Specific units of measure can be selected for each type of data. The Utilities | Setup | Units of Measure menu allows you to select from up to eight units of measure for each type of data. A default set of units is also defined for typical English and Metric applications.

Does the program have information on fan coatings and their resistance to chemicals?
Yes. The Tools | Corrosion Resistance Guide option from the Main Menu displays specification and selection information on standard coatings as well as a list of these coatings and raw materials and their resistance to over 250 chemicals.

Does the program have cross reference information on competitors fans?
Yes. The Select | By Cross Reference menu displays a list of 25 different fan manufacturers. Selecting the desired manufacturer will display a list of their model numbers and the corresponding Loren Cook model.

Who do I call if I have other questions about the program?
Contact your local Cook representative or Loren Cook Company Compute-A-Fan support:
Phone: 417-869-6474
Fax: 417-869-1439
or email: CAF@lorencook.com


What's New in Version 10.2
Previous Top Next

Some of the new features in version 10.2 - February 2020 - March 2021

· New and Updated Products
· MAC & MACUV - New Mobile Air Cleaners are now available. Read more about this new product on our MAC product page.
· QMXDLE - New direct drive version of the high velocity discharge lab exhaust fan. Read more about this new product on our QMXLE product page.
· QMXDVP - New direct drive version of the induced flow lab exhaust fan. Read more about this new product on our QMXVP product page.
· VFD's - Loose VFD's are now available on most direct drive fans.
· Vari-Flow EC motors - More options have been added to the size 70/90/100 ACED, ACRUD, ACWD.
· Vari-Flow EC motors - New 2 HP motor is available on the ACED, ACRUD, ACWD, VCRD and SQND.
· Curbs - Burglar bars, metal liners, gasket and coatings are now available.
· CPSLE - CW or CCW rotation can now be selected.

Previous updates in version 10.1 - October 2018 - January 2020

· New and Updated Products
· AI - New direct drive axial fan with optional vane section. For more information on this new product, see our AI Product Guide.
· TMX - now available in direct drive sizes 90 to 245. For more information on this new product, see our TMX Product Guide.
· GCVF/GNVF - four new sizes with Vari-Flow EC motors (100, 180, 300, 340). Read more about these new models in our Gemini Product Guide.
· SQND - now available in sizes 180 to 365, including -HP and -XP versions. Read more about these new models in our SQN Product Guide.
· CPSLES - The CPSLE is now available in a "side intake" version without the curb cap and inlet box.
· MPA (Modular Plenum Array) is now AMCA Certified for Air and Sound performance in all sizes from 100 to 402.
· Vari-Flow EC motors have been added to the XWD and ERV 500.
· Orifice plate option has been added to the sizes 101 thru 135 AC and SQ products for low flow/high pressure applications.
· Stack extensions are now available on the CPS / CPA / CPV / CPSLE / CPSLES to meet 10' discharge height requirements.
· SimpliDrive VFD option is now available on the CPS / CPA / CPV and TMX.
· Bifurcated housings can now be selected on the QMXVP, QMXVPA and QMXLE belt drive lab exhaust fans.

· New Features
· All products now include AMCA FEI Certification where available.
· Non-standard Express availablilty and lead times are now shown during the save process.
· The fan curve window can now stay visible and optionally be "docked" to the results grid screen as you scroll thru selections.
· Job file information can now be exported in XML format for use in other applications.
· Motors are now identified if they are "VFD Rated".

Previous updates in version 10.0 - September 2018

· Updated Products and Features
· CA/CF blowers are now available in arrangement 4 and 8.
· ACW's are now available with hurricane rating.
· Curb Cap Adapters can now be selected to allow installation of fans on existing non-standard curbs.
· 5 HP Permanent Magnet (PM) motors are now available in 208/230V.
· Starting time calculations have been revised to reduce the need for oversized motors.
· CPV (VF) direct drive vents set are now available in larger sizes - 165 to 210.
· Orifice plate option has been added to the small AC and SQ products for low flow/high pressure applications.
· CFMS - Cook Flow Monitoring System accessory works with the inlet piezometric ring to monitor and display fan airflow.
· Plus over 200 other enhancements.

Previous updates in version 9.9 - February 2018

· Updated Products
· MPA larger sizes - The MPA (Modular Plenum Array) now includes sizes 270 to 402. These larger sizes are capable of airflow over 400,000 cfm.
· Vari-Flow EC motors have been added to the SQID, TCND, HLCD and TLCD.

· New Feature
· New Revit files and revised exporting process no longer requires the Cook Revit add-in. These new .rfa files work with customized .txt files that are exported for use with the built-in "Load Family" function in Revit. Read more about this new option for exporting Revit files here.

Previous updates in version 9.9 - December 2017

· New Products
· QMX Levels - The QMX and QMX-HP are now available in 'Level 1' and 'Level 2' construction. New Level 1 construction offers a lighter weight, less expensive option for lower pressure applications. Level 2 construction matches the previous QMX design. For more information on this new product, see our QMX Product Brochure.
· QMX-XP - The QMX is now available in an extended pressure version optimized for pressures from 8" to 15" w.g. and is available in Level 2 and 3 construction.
· SimpliDriveTM - This new control option provides demand-driven speed control for belt drive ACE/ACR/ACW and SQN fan models. SimpliDrive is pre-mounted, pre-wired, pre-programmed and compatible with Vari-Flow® controls (or other 0-10VDC controls). For more information on this new product, see our SimpliDrive Product Brochure.

· New Features
· TMX/QMX multiselect - When selecting QMX, TMX selection show as well (when valid).
· Hurricane rated ACE/ACRU/VCR available on Express.
· Seismic Certification on SQND's with EC motors.
· Plus over 135 other enhancements.

Previous updates in version 9.9 - August 2017

· New Products
· TMX - New mixed-flow inline fan designed specifically for low-pressure, clean air, indoor applications where high efficiency and low sound levels are required. The TMX achieves near QMX performance levels at a lower price point for these applications. For more information on this new product, see our TMX Product Brochure.

· New Features
· IOM manuals can now be exported for all fans in an existing Cook Job file. Select Export IOM Files from the Export menu. All fan and accessory IOM manuals related to this job will be placed in a .ZIP file in the specified location.
· New columns now appear in the results grid indicating fan Total Efficiency, "TE", and how far away the selection point is from the fan's peak Total Efficiency, "Pts From Peak TE". These values are needed to verify compliance with ASHRAE 90.1 and 189.1.
· Added Seismic Certification to the CPV-EC.
· Updated competitor cross reference.
· Plus over 100 other enhancements.

Previous updates in version 9.8 - June 2017:

· New and Updated Products
· QMXXPVPA - The QMX-VPA is now available for higher pressure selection using the QMX-XP
· Vari-Flow Controls - A variety of new controls are now available for use with our EC and PM Vari-Flow motors
· Options include: Remote Speed Dial, 2-Speed, Pressure, Temperature, Humidity, CO2, VOC and more...
· Permanent Magnet (PM) motors have been added to the SQND

· New Accessories and Features
· NEMA 3 service switches are now available on most outdoor fans
· 1/2 HP Permanent Magnet (PM) motors have been added to the AC, VCR and SQN products
· Hurricane rating is now available on the H-Series product line
· QMXDVP now has the option to select performances using a VFD to control speed
· High temperature EZClean coating is now available on most blowers
· Viewing Catalogs, IOM and other publications will now direct you to the website for the most current version

Previous updates in version 9.7 - January 2017:

· New and Updated Products
· QMX-VPA - QMX lab fans have been reconfigured with fabricated aluminum nozzles which greatly expands the QMX Vari-Plume offering and allows fine-tuning fan selection to the needs of the installation
· MPA - New (Modular Plenum Array) fans can be selected as a fan array up to a 5x4 configuration.
· Vari-Flow EC motors have been added to the Gemini fans in sizes 500, 700 and 900
· Vari-Flow Pressure Control - A new compact, economical, easy-to-use pressure control compatible with all Vari-Flow EC Motors
· 2800 RPM motors have been added to the Vari-Flow EC motor lineup
· Added AMCA Type 'A' and AMCA Type 'B' Spark Resistant Construction to the AC product lines
· Low-leakage motorized backdraft dampers that meet or exceed the requirements of ASHRAE 90.1 are now available. These dampers have a Class 1A rating per AMCA Standard 511, which is the highest performance rating under this Standard. They are available on most all curb mounted fans, propeller wall fans and SQN's.
· CPV-EC - New backward inclined utility set with Electronically Commutated (EC) motor. Available in sizes 60 to 150
· Vari-Flow PM motors added to AC direct drive fans for 1-7.5 hp range
· All Gemini models will now be grouped together for easier selection.

· User Experience Improvements
· Select/save a fan by double clicking on the desired fan record
· After entering the required CFM & SP, pressing Ctrl-Enter advances to the fan selection results
· Added keyboard shortcuts to frequently used menu items such as "select by model"
· Close forms by using standard close button

· Other new features
· The allowable selection range for direct drive selections has been increased to show more selections above and below the design point, reducing the occurrence of the "No Selection Match" message.

· Updated Autodesk® Revit® Models and Add-In
· This update includes new version 2016 models and add-in program. Version 2015 files are still present and you can choose your version at the time of exporting.

Previous updates in version 9.6 - November 2015:

· New and Updated Products
· New larger ACE/ACR/ACW/VCR direct drive sizes (now up to size 300)
· XWD-EC - New propeller wall fans with Electronically Commutated (EC) motors
· CPV-EC - New backward inclined utility sets with Electronically Commutated (EC) motors
· AC/VCR products now include 1 HP Electronically Commutated (EC) motors
· Gemini GC 222 and 242 are now Energy Star Certified
· TCNHBLE is now available with high wind / hurricane rating
· 1/6 HP EC motors are now available on ACED / ACRUD / ACWD / VCRD fans

· Other new features
· VFD based selections are now available on most direct drive fans with 1725/1140/860 RPM motors
· Direct drive fan selections are now combined to show with and without speed control (VFD/FSC) together
· Unit weight (without packaging) is now shown on selection grid and submittals along with existing shipping weight
· NEMA Full Load Amps (FLA) is now shown on submittals

· Updated Autodesk® Revit® Models and Add-In
· This update includes new version 2015 models and add-in program. Version 2014 files are still present and you can choose your version at the time of exporting.

Previous updates in version 9.5 - September 2014:

· New and Updated Products
· LXULMO, LXUMMO, LTUMO, LEUMO - New upblast propeller roof fans with motor out of the airstream
· LXULSC, LXUMSC, LTUSC - New upblast propeller roof fans UL Listed for smoke control applications
· QMXLE, QMXHPLE - New mixed flow lab exhaust fans with high velocity outlet nozzle
· CAC - New Air Circulator products
· HMD - New direct fired heated makeup air unit
· Gemini - Ceiling, Wall and Inline fans now have more efficient motors. GC 126 - 166 now Energy Star Certified

· Updated Autodesk® Revit® Models and Add-In
· This update includes new version 2014 models and add-in program. Version 2013 files are still present and you can choose your version at the time of exporting.

· New Sound Data
· The CA, CF, CPS, CPS-A, CPA, CPA-A and CPV blowers now include AMCA Certified inlet and outlet sound data.
· The SQNB and SQND now include AMCA Certified inlet and outlet sound data.

· Other new features
· 2.0 Service factor drives now available
· Plume rise calculator with printout now available on the Tools Menu

Previous updates in version 9.4:

· Windows® 7 & 8 Compatibility
· Compute-A-Fan no longer requires "Run as Administrator" permission for normal operation. Installation of updates however, still requires administrator permission.

· New Products
· Fiberglass Fans - New model FCE, FCRU and FCP fiberglass fans are now available. These new products are similar to our existing ACE, ACRU, and CPS fans, but in fiberglass construction.
· QMX Direct Drive - The QMX and QMX-HP mixed flow inline fans are now offered in a direct drive configuration..

· Updated Autodesk® Revit® Models and Add-In
· This update includes new version 2013 models and add-in program. Version 2012 files are still present and you can choose your version at the time of exporting.

· New models, accessories, options and features:
· Increased speed limits on all 30"-48" X.Stream props
· New size 101 ACED-EC, ACRUD-EC, ACWD-EC
· Remote speed control and automatic pressure controller now available on all EC motor products
· New seismic certification/OSHPD accessory and certificate printout
· Added automatic belt tensioners to ASP, ASPT, KSP, DB, TDB, ERV
· Isolation boxes are now available on TCNHBLE and QMX-VP lab fans
· New ASHRAE 2011 plume rise calculations can now be used on lab fan selections
· AutoUpdate process has been improved to reduce download errors
· All Typical Spec files have been updated to improve consistency and include new information.
· Updated Chemical Resistance Guide has been reformatted to improve readability and add fiberglass materials
· New option for 2.0 service factor belt drives

Previous updates in version 9.3:

· New Electronically Commutated (EC) motors - The ACED, ACRUD, ACWD, VCRD and SQND are now available in new models with EC motors.
· New model XWD and XWHD direct-drive propeller wall fans - The XWD and XWHD product lines replace the existing SWD units.
· Lab Exhaust Fan Updates - This update now allows saving, editing and printing submittals for QMX-VP, TCNHBLE and CPS-LE Lab Exhaust Fans.
· Updated Autodesk® Revit® Content - Version 2012 REVIT files are now included in addition to the existing version 2011 files.
· New accessories, options and features:
· Updated and Expanded UL Smoke Control Listings - Our existing UL listings have been expanded on the CA/CF, CPS and QMX belt drive products and a new listing has been added to cover the direct drive TID.
· New Beltguard/Weather Cover with Access Door accessory on the CPS, CPA, CPV.
· Cleanout Port - An optional cleanout port has been added to the windband on the VCR to allow better access to the wheel and inlet for cleaning.

Previous updates in version 9.2

· New Laboratory Exhaust Fans:
· QMX-VP, CA-VP - New mixed flow and centrifugal Vari-Plume® laboratory exhaust fans are now available for selection.
· TCN-LE, CP-LE - New curb mounted LE laboratory exhaust fans are also now available for selection.
· All selections include fan curves, plume height charts, flow diagrams and drawings that can be viewed, printed or saved to .pdf for e-mailing.
· New CAF-DW Fans - The new CAF-DW is a compact, lighter weight version of the CA-DWDI double wide blower for use in space critical applications.
· New CBF Cinder Block Fan - The new CBF is a direct drive transfer fan intended for installation in place of a typical 16" x 8" cinder block.
· PLCD - Now available in Class III construction.
· PLCD selection improvements - Direct drive plenum fans can now be selected with two new parameters. Wheel width and VFD frequency can now be defined to help fine-tune selections for your application.
· ACSC product line expanded - Sizes 402, 445 and 490 have been added to the existing ACSC product line.
· Automatic belt tensioners - Automatic belt tensioners are now available on all CP Vent Sets, propeller wall fans, and hooded propeller roof fans.
· Hurricane Rated Option - The GR, ASP, ACE, ACR, VCR, and CP w/inlet box are now available with Hurricane Rated Construction.
· Autodesk® Revit® Models and Add-In - FanDrafter now includes Autodesk® Revit® families for every model and configuration of Loren Cook product. A Revit add-In is also included that simplifies the placement and customization of the Cook model in your projects. Click here for more information on these new tools.
· New "Home" Screen - The main Compute-A-Fan screen now provides quick access to the Select by Application screen for popular fan types.
· Favorite Fans, Recent Fans and Jobs - Your recently saved fans and jobs are now listed on the home screen for quick access. You can also create a list of favorite fans by right-clicking a recent fan and selecting 'Add to Favorites'.
· New Submittal Printouts - Submittal printouts can now be previewed and saved as Adobe .PDF documents. In addition, a new "full page" fan curve can now be included in the submittal printouts and has several options to customize the curve.
· Submittal cover page - Your information is now saved with the job to make reprinting easier.
· New "Select by Express" option - The Select Menu now has a new option that only displays and selects fans that are available on Cook's 24-hr Express program.
· Express items identified - The motor, damper and accessory screens now include an indication on which items are available on the 24-hr Express program.
· New accessories and options:
· AEGIS Shaft Grounding Rings are now available on 1 HP and larger PE motors.
· Motors nameplated specifically for 200 volt service are now available for selection.
· Added option to select a "to be determined" color when selecting a Lorenized special color.

· Updates for the Energy Independence and Security Act of 2007 (EISA):
· The Energy Independence and Security Act of 2007 (EISA) raises the minimum efficiency levels of motors from the current Energy Policy Act of 1992 (EPAct). Under this new Act, general purpose 1-200 HP, single speed, 3-phase, 1140 , 1725 and 3450 RPM motors manufactured or imported after December 19, 2010 are required to have nominal full load efficiencies not less than those defined under NEMA MG-1, 2006, Table 12-12 (also known as NEMA "premium" efficient motors).

What's New in Previous Versions


Fan Selection

To start the selection process, click Select from the main menu (or press Alt and then press the Enter key) and a pull-down menu will be displayed allowing you to choose one of the following selection methods.

Select by Application
Select By Application allows the user to identify and select fans that meet specific application criteria. Simply specify a few general parameters about your application and enter your performance requirements. A list of all fan models that meet your criteria will be displayed. This list can then be sorted based on budget price, operating cost, horsepower, sound levels, etc. for a quick, comprehensive comparison of possible fan options.

Select By Type
If you select the By Type option, a list will be displayed of general product categories (i.e.: Inline Centrifugal Blowers, Restaurant Ventilators, Gravity Intake, etc.). Select the desired category and a menu will be displayed listing specific Loren Cook product models for that category. Select the desired model.

Select By Model
A choice of By Model will provide an alphabetized listing of all Loren Cook products by Model Number (i.e.: ACE, ACRU, VCR, CF, etc.). Position the cursor on the desired model and click to select or type the first few letters of the desired model to quickly jump through the list. To select multiple units for comparison, hold down either the Control or Shift keys and select the desired units. By selecting multiple models, you can easily sort and compare many different models based on any of the criteria shown on the results screen.

Select By Group
Selecting By Group will display a list of common fan or blower groupings by usage or type. For example, "Propeller Wall – Belt Drive" will select from three different fan models (i.e.: XLW/XMW, AWB, EWB).

Select By Cross Reference
Selecting By Cross Reference will display a list of competing product manufacturers. By selecting a manufacturer and model, you can choose a Loren Cook model based on the competitor's model name. This is provided only as a tool for approximating similar product types, and does not imply that a particular Cook fan type is the only Cook product which will provide the required performance.

Tip
· Selecting By Model is the quickest method for defining the fan provided the user is familiar with Loren Cook model numbers. The By Type or By Group method may be best for users not as familiar with the models.


Parameter Input Screen
Previous Top Next

The Parameter Input screen allows you to input the data describing the operating conditions for the fan you are selecting. Enter the appropriate data in each box and press Enter or Tab to the next box. Note that all fields may not be available on all fans.

For more information, click on the input field below:

newcaf

Tip: Shift + tab will take you back one box at a time.


Selection Notes
Previous Top Next

Special Selection Information for VA, AF & AVA Product Lines:
1.Due to the procedures that are required in order to balance these products, no units will be shipped "LESS MOTOR OR DRIVES." If you wish to supply your own motor or drives for these products, ENGINEERING DEPARTMENT APPROVAL is REQUIRED. In order to obtain approval, the exact motor must be reviewed. Also due to the nature of the belt tunnels, the exact drive set specified by LOREN COOK COMPANY'S ENGINEERING DEPARTMENT must be supplied. Customer supplied motor charges are applicable. Contact the Customer Service Department.
2.Horizontal Floor units ship at motor position "A." Field conversions to other motor positions are possible. Motors up to 284T are shipped mounted.
3. Standard ceiling brackets on horizontal ceiling units are designed for motor position "A" only. Horizontal Floor units should be used for all other motor positions other than "A". Horizontal Floor brackets are suitable for ceiling suspension in either the inverted configuration or on a customer supplied hanging base.
4. Isolator selection is based on motor position at "A" only.
5. Only fixed pitch drives are available on VAB and AVAB units.


Menus

Menu Choices:
Previous Top Next

Select a menu choice below to see more information:
· Select
· Utilities
· Print/Submit
· Tools
· Help
· Exit


Importing Schedule Information into AutoCAD®
Previous Top Next

To use the Caftext.lsp routine provided with Compute-A-Fan:
1. Copy the Caftext.lsp file from the Compute-A-Fan directory to your AutoCAD® directory of LISP routines.
2. Start AutoCAD® and load the drawing on which you plan to place the fan schedule.
3. From the Command line, load the LISP program by typing (Load "Caftext").
4. From the Command line, run the program by typing Caftext.

The program will ask the following questions.
File to read (including extension):
Start point:
Height (0.2000):
Change text case? Upper/Lower/(N):
Draw Grid around Text? Yes No (Y):

File to read will be the file exported from the selection software
Start point is the location of the upper left corner of the first text line of the fans in the job. The job identifier will be placed above this point and the words Fan Schedule centered on the text fields.
Height defaults to 0.2000. This is in inches. You may type in the height of text you desire. This number also controls the horizontal spacing of the fields.
Change text case can make the text all upper case (U or Upper), all lower case (L or Lower), or leave it as it was entered when the job was saved in Cookware (N, the default).
Draw Grid around Text will draw grid lines around the text or you can answer N to suppress the grid.

The source code of Caftext.lsp is provided and you may change it if you wish.


License Agreement
Previous Top

Compute-A-Fan version 10.2

IMPORTANT--READ CAREFULLY: This Loren Cook Company End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and Loren Cook Company for the software product identified above, which includes computer software and associated media, printed materials, and "online" or electronic documentation ("SOFTWARE"). By installing, copying, or otherwise using the SOFTWARE, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, do not install or use the SOFTWARE; simply return it to Loren Cook Company.

SOFTWARE LICENSE

The SOFTWARE is owned by Loren Cook Company. Its structure, organization and code are the valuable trade secrets of Loren Cook Company. The SOFTWARE is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE is licensed, not sold.

1. USE OF SOFTWARE. This SOFTWARE is intended for use and possession only by Customers of Loren Cook Company. The SOFTWARE should be used in conjunction with, and not in substitution for, the applicable product catalogues which contains important warnings and other pertinent information.

2. GRANT OF LICENSE. This EULA grants you the following rights:
· Software. You may install the SOFTWARE on a hard disk or other local storage device.
· Storage/Network Use. You may also store or install copies of the SOFTWARE on the computer to allow your other computers to use the SOFTWARE over an internal network, and distribute the SOFTWARE to your other computers over an internal network.
· Back-up Copy. You may make a single back-up copy of the SOFTWARE. You may use the back-up copy solely for archival purposes.

3. DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.
· Limitations on Reverse Engineering, Decompilation and Disassembly. You may not reverse engineer, decompile, or disassemble the SOFTWARE, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.
· Rental or Sale. You may not rent, lease or sell the SOFTWARE.
· Software Transfer. You may not transfer the SOFTWARE.
· Termination. Without prejudice to any other rights, Loren Cook Company may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must return all copies of the SOFTWARE and all of its component parts to Loren Cook Company.

4. COPYRIGHT. All title and copyrights in and to the SOFTWARE (including but not limited to any images and text incorporated into the SOFTWARE), the accompanying printed materials, and any copies of the SOFTWARE, are owned by Loren Cook Company. All rights not specifically granted under this EULA are reserved by Loren Cook Company.

5. NO WARRANTY. The Software is being delivered to you AS IS and Loren Cook Company makes no warranty as to its use or performance. LOREN COOK COMPANY DOES NOT AND CANNOT WARRANT THE PERFORMANCE OR RESULTS YOU MAY OBTAIN BY USING THE SOFTWARE OR DOCUMENTATION. LOREN COOK COMPANY MAKES NO WARRANTIES, EXPRESS OR IMPLIED, AS TO NONINFRINGEMENT OF THIRD PARTY RIGHTS, MERCHANTABILITY, OR FITNESS FOR ANY PARTICULAR PURPOSE. IN NO EVENT WILL LOREN COOK COMPANY BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, INCIDENTAL OR SPECIAL DAMAGES, INCLUDING ANY LOST PROFITS OR LOST SAVINGS, EVEN IF A LOREN COOK COMPANY REPRESENTATIVE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, OR FOR ANY CLAIM BY ANY THIRD PARTY. Some states or jurisdictions do not allow the exclusion or limitation of incidental, consequential or special damages, or the exclusion of implied warranties or limitations on how long an implied warranty may last, so the above limitations may not apply to you.

7. GOVERNING LAW AND GENERAL PROVISIONS. This Agreement will be governed by the laws of the State of Missouri, U.S.A., excluding the application of its conflicts of law rules. If any part of this Agreement is found void and unenforceable, it will not affect the validity of the balance of the Agreement, which shall remain valid and enforceable according to its terms. You agree that the Software will not be shipped, transferred or exported into any country or used in any manner prohibited by the United States Export Administration Act or any other export laws, restrictions or regulations. This Agreement shall automatically terminate upon failure by you to comply with its terms. This Agreement may only be modified in writing signed by an authorized officer of Loren Cook Company.


Automatic Updates
Top

Cookware now has the ability to keep you current with the latest updates - automatically. If an internet connection is present, Cookware will periodically contact our corporate server to check for updated files. If updates are available, you will be presented with a list of updates from which you can choose to download and install the updates. You can also check for updates manually by selecting Check for Updates on the Help menu.

Normally, Cookware will check for updates every 17 hours - but only if the program is running. If Cookware is not running when the timer expires, it will check the next time Cookware is started. To see when the next scheduled check will be, click About Cookware on the Help menu. The time for the next update is shown near the bottom of the screen. If you wish to disable automatic updates, contact Loren Cook Company.

When Cookware finds that new updates are available, a screen will appear describing the available updates. At this point you have the option to select one or more of the updates to download, or be reminded later. The time until the next reminder can be specified in minutes, hours or days. Updates are divided into four categories: Program, Catalogs, IOM manuals and FanDrafter. Each of these categories have their own updates and can be downloaded and installed independently. Once the download is complete, you will be prompted to install the updates now, or be reminded later.

An option has been added to the Utilities | Setup menu allowing the user to Clear Downloaded Update Files. This option may be necessary if downloading is interrupted during the update process and the files are corrupted. Clearing the update files simply deletes the files so new ones can be downloaded again.

Special notes on Client / Server installations:
Due to the nature of Client / Server installations, special consideration should be given to automatic updates. Any user can check for updates and download them, but only your network administrator should perform the installation portion of the update. Before installing, it is critical to insure that all users have exited the software and that you have write permission to the installation directory. The installation portion of the update can be run from any client workstation with Cookware installed.

Special notes for networks using a Proxy Server for internet access:
Automatic Updates can be configured to work with your existing proxy server. If your network does not utilize a proxy server, no changes are required. The Utilities|Setup|Proxy Server Setup screen allows you to enter the required information. Enter your proxy server computer name or IP address and the Port into the appropriate fields. UserID and Password are optional based on your configuration.


Automatic Updates
Top

Compute-A-Fan now has the ability to keep you current with the latest updates - automatically. If an internet connection is present, Compute-A-Fan will periodically contact our corporate server to check for updated files. If updates are available, you will be presented with a list of updates from which you can choose to download and install the updates. You can also check for updates manually by selecting Check for Updates on the Help menu.

Normally, Compute-A-Fan will check for updates every 17 hours - but only if the program is running. If Compute-A-Fan is not running when the timer expires, it will check the next time Compute-A-Fan is started. To see when the next scheduled check will be, click About Compute-A-Fan on the Help menu. The time for the next update is shown near the bottom of the screen. If you wish to disable automatic updates, contact Loren Cook Company.

When Compute-A-Fan finds that new updates are available, a screen will appear describing the available updates. At this point you have the option to select one or more of the updates to download, or be reminded later. The time until the next reminder can be specified in minutes, hours or days. Updates are divided into four categories: Program, Catalogs, IOM manuals and FanDrafter. Each of these categories have their own updates and can be downloaded and installed independently. Once the download is complete, you will be prompted to install the updates now, or be reminded later.

An option has been added to the Utilities | Setup menu allowing the user to Clear Downloaded Update Files. This option may be necessary if downloading is interrupted during the update process and the files are corrupted. Clearing the update files simply deletes the files so new ones can be downloaded again.

Special notes on Client / Server installations:
Due to the nature of Client / Server installations, special consideration should be given to automatic updates. Any user can check for updates and download them, but only your network administrator should perform the installation portion of the update. Before installing, it is critical to insure that all users have exited the software and that you have write permission to the installation directory. The installation portion of the update can be run from any client workstation with Compute-A-Fan installed.

Special notes for networks using a Proxy Server for internet access:
Automatic Updates can be configured to work with your existing proxy server. If your network does not utilize a proxy server, no changes are required. The Utilities|Setup|Proxy Server Setup screen allows you to enter the required information. Enter your proxy server computer name or IP address and the port number into the appropriate fields. UserID and password are optional based on your configuration.


Backup Data

The Back Up Jobs option gives you the option of backing up to disk drive A, B or a specified directory on the hard drive. Position the cursor on the drive of your choice and click to select. You may backup all jobs or selected jobs from the jobs list. Note: Only the job files in the current job path will be displayed for selection.

Tip:
· It is recommended that you establish a regular back up schedule for your data.


Change AutoCAD® File Path

The AutoCAD® file path defines the location on your hard drive (or network server) where your AutoCAD® schedule files will be saved. By default, the files will be saved in the directory where the program is installed.
To specify a different drive, position your cursor on the arrow and click. You will see a list of valid drive designations. Position the cursor on the drive of your choice and click to select. To choose the directory, position the cursor over the directory and double-click. A list will be displayed of all directories for the contained within the selected directory. Position the cursor on the directory where you wish to store your saved job data and double-click. Finally, position the cursor on the Save button and click to save the selection. This screen can be exited without changing your AutoCAD® File Path by positioning the cursor on the Esc button and click. You will return to the Utilities menu.
Tips:
· Double click the drive letter in the larger box to see all the root directories
· Before clicking the save button verify the Selected ACAD File Path contains the desired location.
· To exit this screen and return to the Main menu without changing your ACAD File Path, position the cursor on the Cancel button and click.

Related Topics


Change Jobs File Path

The Jobs File Path defines the location on your hard drive (or network server) where your job files will be stored. In a networked environment, a central location on the file server may be desirable to allow sharing of job information.

When you choose Change Jobs File Path a screen will be displayed showing a list of favorite job paths. To change the path, select the desired path from the list and click "Select".

To specify a new path, path to the desired directory in the "Add a New Path to Favorites" frame and click "Add". To create or rename a directory, right click in the directory structure. The directory with the open folder is the one that will be renamed.

To remove a path, select the path from in the list and click "Remove".

To change to a different drive, position your cursor on the arrow and click. You will see a list of valid drive designations. Position the cursor on the drive of your choice and click to select. To choose the directory, position the cursor over the directory and double-click. A list will be displayed of all directories for the drive you specified. Position the cursor on the directory where you wish to store your saved job data and double-click. Finally, click "Add" to add the selection.

Tips:
· Double click the drive letter in the larger box to see all the root directories
· To exit this screen without changing your Job File Path list, click cancel


Combine Jobs

 Combine 2 Jobs will show the job list in the left listbox. Select the resultant job first, then the one that will be appended. Click on Execute to combine them. Duplicate marks will be given a tilde (~) after the mark name.


 Displays an on-line version of the Engineering Cookbook.


Corrosion Resistance Guide

 The Corrosion Resistance Guide provides information on Cook's standard and optional coatings and material and their resistance to over 250 chemicals.


Delete Fan

Choosing Delete Fan From Job will display a list of all open job names. Position the cursor on the job name of your choice and double-click to select. Displayed will be a list of all marks for that job along with a blank box to the right. Position the cursor on the mark number to be deleted and click to highlight that mark. Position the cursor on the Delete button and click to mark that item for deletion. The mark number will now appear on the list to the right. Continue selecting marks in this manner until all of the marks you wish to have deleted appear in the box to the right.

Note: You can also position the cursor on a job name in the right hand box and click to highlight it. Click on the Undelete option to cancel the delete of that item. The mark name will move back to the box on the left when you undelete it. When you are finished selecting, position the cursor on the Execute button and click to delete the data for those marks. To exit this screen without deleting any marks, position the cursor on Esc button and click.


Delete Jobs

The Delete Job option allows you to choose one or more complete jobs to delete. Remember, data for deleted jobs cannot be retrieved.
When you select Delete Job, a listing will be displayed of all open job names with a corresponding blank box to the right. Position the cursor on the job name of your choice and click to highlight. Position the cursor on Delete button and click to mark that job for deletion. (The job name will appear on the list to the right.) Continue selecting jobs in this manner until all of the jobs you wish to have deleted appear in the box to the right.

Note: You can also position the cursor on a job name in the right hand box and click to highlight it. Click on the Undelete button to cancel the deletion on that job. The job name will move back to the box on the left when you undelete it.
When you are finished selecting, position the cursor on the Execute button and click to delete the jobs.
Note: To exit this screen without deleting any jobs, click the Esc button.


Drive Loss Calculations

Drive Loss accounts for the power required to operate the drive components (belts and pulleys). The program accounts for this loss based on information from AMCA Publication 203-90 "Estimated Belt Drive Loss". This calculated drive loss is added to the required fan power to obtain the actual operating power required. The Medium range is the default and is suitable for most applications, however the Low range may be more appropriate for low speed applications and the High range for higher speed applications or where a more conservative value is desired. For belt drive fans, motor selections will not be allowed in the service factor unless drive loss has been included.

Estimated Belt Drive Loss
drive loss

Notes:
· Higher belt speeds tend to have higher losses than lower belt speeds at the same horsepower.
· Drive losses are based on the conventional V-belt which has been the "work horse" of the drive industry for several decades.

Example:
1. Motor power output is determined to be 13.3 hp.
2. The belts are the standard type and just warm to the touch immediately after shutdown.
3. From the chart above, the drive loss = 5.1%
4. Drive loss = 0.051 x 13.3 = 0.7 hp
5. Fan power input = 13.3 - 0.7 hp = 12.6 hp


Dry Bulb Conditions

 Dry Bulb - air temperature measured with an ordinary thermometer.


Duct Designer

 The Duct Designer is a calculator used to determine the static pressure loss of a length of straight duct based on airflow, diameter, duct length and roughness, altitude and temperature. This calculator can also be used to calculate air density based on altitude and temperature, duct velocity, equivalent diameters etc.


Edit Fans on Job

Selecting Edit Fans On Job provides for the selection of the Edit menu. Click on Edit to change your accessory selection. A list of open jobs will be displayed on the screen.

Position the cursor on the job desired and double-click to select. A list of all open marks for that job will be displayed. Position the cursor on the mark you wish to change and double-click to select. The fan you selected will be presented and all data you are allowed to change will be presented in screens identical to the original selection screens. On each screen, your original selection will be highlighted.

When you have finished making changes to the fan, the Save Data screen will be displayed. You cannot change the job name at this time. However, you can change the Mark # and quantity if you wish.

Note: You cannot change the fan type, CFM, Static Pressure, or RPM. To change these, you must delete the original selection and re-select it.

Related Topics


Edit Job name

Edit Job Name allows the user to permanently change the name of a job.


Edit Mark/Quantity

 Edit Mark/Quantity allows the user to permanently change the Mark number and/or quantity of a selection.


Edit Rep Information

This screen allows the entry of billing and shipping address. This information will be used when printing the order entry form.
Note:
· To change your Rep Number or Company Name, you must use the Program Registration option on the Utilities menu.


Edit Job Units of Measure

The menu selection can be used to change the system of units on an existing job. Simply select the Job and pick the new units of measure. This option is useful if you have operating conditions in 'metric' units (L/s and Pa for example) but you would like to print submittals in 'English' units. Simply select and save the fans using your known 'metric' conditions, change the job units of measure using the menu listed above, then print the submittals.


Energy cost Estimator

 This calculator allows the user to calculate the estimated annual energy usage of up to four different fans for comparison.


English to Metric Conversion Calculator

The English Û Metric Conversion Calculator is used to convert Airflow, Pressure, Power and/or Dimensions from English to Selected Metric units or Selected Metric units to English. This is done by first selecting what you want to convert, i.e. Airflow, then select units you want to convert from by clicking the arrow on the Convert From box and select the unit type. Next, select the unit type to convert to, by clicking on the arrow of the Convert To box and selecting the unit type. Finally, enter the measurement, to be converted, in the box above the Convert From Box. The converted measurement will appear in the greyed out box above the Convert To box as you enter the number. To clear all the conversions and start again, simply click the Reset button on the bottom left corner of the screen. To leave the calculator click the Esc button or hit the Esc key on the keyboard.


END-USER LICENSE AGREEMENT
Top

Cookware version 7.4

IMPORTANT--READ CAREFULLY: This Loren Cook Company End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and Loren Cook Company for the software product identified above, which includes computer software and associated media, printed materials, and "online" or electronic documentation ("SOFTWARE"). By installing, copying, or otherwise using the SOFTWARE, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, do not install or use the SOFTWARE; simply return it to Loren Cook Company.

SOFTWARE LICENSE

The SOFTWARE is owned by Loren Cook Company. Its structure, organization and code are the valuable trade secrets of Loren Cook Company. The SOFTWARE is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE is licensed, not sold.

1. USE OF SOFTWARE. This SOFTWARE is intended for use and possession only by Authorized Representatives of Loren Cook Company. The SOFTWARE should be used in conjunction with, and not in substitution for, the applicable product catalogues which contains important warnings and other pertinent information.

2. GRANT OF LICENSE. This EULA grants you the following rights:
· Software. You may install the SOFTWARE on a hard disk or other local storage device.
· Storage/Network Use. You may also store or install copies of the SOFTWARE on the computer to allow your other computers to use the SOFTWARE over an internal network, and distribute the SOFTWARE to your other computers over an internal network.
· Back-up Copy. You may make a single back-up copy of the SOFTWARE. You may use the back-up copy solely for archival purposes.

3. DESCRIPTION OF OTHER RIGHTS AND LIMITATIONS.
· Limitations on Reverse Engineering, Decompilation and Disassembly. You may not reverse engineer, decompile, or disassemble the SOFTWARE, except and only to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.
· Rental or Sale. You may not rent, lease or sell the SOFTWARE.
· Software Transfer. You may not transfer the SOFTWARE.
· Termination. Without prejudice to any other rights, Loren Cook Company may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must return all copies of the SOFTWARE and all of its component parts to Loren Cook Company.

4. COPYRIGHT. All title and copyrights in and to the SOFTWARE (including but not limited to any images and text incorporated into the SOFTWARE), the accompanying printed materials, and any copies of the SOFTWARE, are owned by Loren Cook Company. All rights not specifically granted under this EULA are reserved by Loren Cook Company.

5. NO WARRANTY. The Software is being delivered to you AS IS and Loren Cook Company makes no warranty as to its use or performance. LOREN COOK COMPANY DOES NOT AND CANNOT WARRANT THE PERFORMANCE OR RESULTS YOU MAY OBTAIN BY USING THE SOFTWARE OR DOCUMENTATION. LOREN COOK COMPANY MAKES NO WARRANTIES, EXPRESS OR IMPLIED, AS TO NONINFRINGEMENT OF THIRD PARTY RIGHTS, MERCHANTABILITY, OR FITNESS FOR ANY PARTICULAR PURPOSE. IN NO EVENT WILL LOREN COOK COMPANY BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, INCIDENTAL OR SPECIAL DAMAGES, INCLUDING ANY LOST PROFITS OR LOST SAVINGS, EVEN IF A LOREN COOK COMPANY REPRESENTATIVE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, OR FOR ANY CLAIM BY ANY THIRD PARTY. Some states or jurisdictions do not allow the exclusion or limitation of incidental, consequential or special damages, or the exclusion of implied warranties or limitations on how long an implied warranty may last, so the above limitations may not apply to you.

7. GOVERNING LAW AND GENERAL PROVISIONS. This Agreement will be governed by the laws of the State of Missouri, U.S.A., excluding the application of its conflicts of law rules. If any part of this Agreement is found void and unenforceable, it will not affect the validity of the balance of the Agreement, which shall remain valid and enforceable according to its terms. You agree that the Software will not be shipped, transferred or exported into any country or used in any manner prohibited by the United States Export Administration Act or any other export laws, restrictions or regulations. This Agreement shall automatically terminate upon failure by you to comply with its terms. This Agreement may only be modified in writing signed by an authorized officer of Loren Cook Company.


Exhaust Air Flow

 Exhaust Air Flow - Enter the desired volumetric flow rate for the exhaust airstream at standard air conditions. The current system of units and allowable range of input is displayed just below the Air Flow label.


Exhaust Conditions

 Exhaust Conditions - These inputs define the flow and pressure conditions for the exhaust airstream. This is the airstream exhausting air from the conditioned space.


Exhaust Static Pressure

 Exhaust Static Pressure – Enter the external static pressure for the exhaust airstream at standard air conditions. The current system of units and allowable range of input is displayed just below the Static Pressure label.


Export AutoCAD® Schedule Information

Choose Make AutoCAD® Text File to create a file which can be imported into AutoCAD®. A screen showing all open job names will be displayed. Position the cursor on your choice and double-click to select.

A box will be displayed requesting a name and location for the file. Provide the name desired.


Export Job Text File

Select Export Job Text File and what to delimit the file with. Then select to desired job from the list. The program will the ask for a name and location to save file.


Print Fan Schedule

Choosing Print Fan Schedule Text displays a list of open jobs. Position the cursor on the job you wish to print and click to select. You can then choose to print the data in order by Mark # or in the order in which it was entered. Position the cursor on your choice and click to select. The Orientation may be selected by clicking on Portrait or Landscape. A fan schedule will be printed in condensed print.


Menu Select Menu

To start the selection process, click Select from the main menu (or press Alt and then press the Enter key) and a pull-down menu will be displayed allowing you to choose one of the following selection methods.

Select by Application
Select By Application allows the user to identify and select fans that meet specific application criteria. Simply specify a few general parameters about your application and enter your performance requirements. A list of all fan models that meet your criteria will be displayed. This list can then be sorted based on budget price, operating cost, horsepower, sound levels, etc. for a quick, comprehensive comparison of possible fan options.

Select By Type
If you select the By Type option, a list will be displayed of general product categories (i.e.: Inline Centrifugal Blowers, Restaurant Ventilators, Gravity Intake, etc.). Select the desired category and a menu will be displayed listing specific Loren Cook product models for that category. Select the desired model.

Select By Model
A choice of By Model will provide an alphabetized listing of all Loren Cook products by Model Number (i.e.: ACE, ACRU, VCR, CF, etc.). Position the cursor on the desired model and click to select or type the first few letters of the desired model to quickly jump through the list. To select multiple units for comparison, hold down either the Control or Shift keys and select the desired units. By selecting multiple models, you can easily sort and compare many different models based on any of the criteria shown on the results screen.

Select By Group
Selecting By Group will display a list of common fan or blower groupings by usage or type. For example, "Propeller Wall – Belt Drive" will select from three different fan models (i.e.: XLW/XMW, AWB, EWB).

Select By Cross Reference
Selecting By Cross Reference will display a list of competing product manufacturers. By selecting a manufacturer and model, you can choose a Loren Cook model based on the competitor's model name. This is provided only as a tool for approximating similar product types, and does not imply that a particular Cook fan type is the only Cook product which will provide the required performance.

Select By Size
Selecting By Size is similar to By Model except that after the model is selected, a special parameter input screen is presented that allows only the fan RPM to be input as the selection criteria – airflow, pressure, altitude and temperature are not input using this option.

Parts List
The Parts List menu is used to select (order) common replacement parts. Selecting this option will display a list of products similar to the By Model option above. Select the desired model and a grid will be displayed listing a description of the part in the left column and the size or other identification in the top column. To select the desired item simply click on the grid for the desired component. A screen will be displayed confirming your selection. Select Save to continue or cancel to cancel the selection.

Miscellaneous
Miscellaneous is used to select (order) special fans or components that cannot be entered using other options in the program. Items entered using this option must be special quoted through Loren Cook Customer Service.

Tip
· Selecting By Model is the quickest method for defining the fan provided the user is familiar with Loren Cook model numbers. The By Type method may be best for users not as familiar with the models.


Fan Speed Control

 Fan Speed Control:

Actual direct drive performance can be shown utilizing a Fan Speed Control (FSC). The FSC is an electronic variable speed controller which allows operation of selected direct drive fan models from 100% of capacity down to approximately 50% of capacity. The FSC can offer excellent energy conservation and sound benefits when 100% operation is not required. The FSC employs solid state circuitry for long-life and dependability. The FSC is available on single phase motors only. It is normally shipped loose for field installation. Optional pre-wiring is available.


FanDrafter Exporting
Top

AutoCAD compatible drawing files can be exported from Cookware. After saving fans to a job, the corresponding CAD images can be exported and e-mailed to your contractor or engineer for inclusion in their building plans. Your customer does not need to install FanDrafter for this to work.

The exported CAD files can be saved as individual files or optionally compressed into a single .zip file. Each CAD file will be named with the Mark# and description of the fan (ie. EF-1_120ACEB.dwg). If you choose to compress the files into a single .zip, the single file will be named with the job name.


FanDrafter Exporting
Top

AutoCAD compatible drawing files can be exported from Compute-A-Fan. After saving fans to a job, the corresponding CAD images can be exported and e-mailed to your contractor or engineer for inclusion in their building plans. Your customer does not need to install FanDrafter for this to work.

The exported CAD files can be saved as individual files or optionally compressed into a single .zip file. Each CAD file will be named with the Mark# and description of the fan (ie. EF-1_120ACEB.dwg). If you choose to compress the files into a single .zip, the single file will be named with the job name.


Fan Law Calculator

The Fan Law Calculator is a tool used predict fan performance at other operating conditions when a beginning condition is known.
Input known values into the Initial Values fields, then enter a new condition into any one of the New Conditions fields. The other values are automatically calculated.


Estimate Freight

 This calculator is used to estimate freight costs for shipping a specified weight from one of the Loren Cook factory locations to another location.
Note:
This estimate is based on LTL rates using Roadway Express. Charges vary when using other carriers. This estimate does not account for cubic capacity, linear foot rule or capacity loads and freight that requires special trailers (flat bed, drop deck etc.)


Accessory Group Delete

Selecting ACCY Group Delete allows you to delete all accessories of a type from every fan on a job. The Accessory types include Coatings, Curbs, External Inlet Vane Dampers, Nested Inlet Van Dampers, Gravity (Auto) Dampers, Motorized Dampers, Isolators, Fan Speed Controllers, and All Special Items.

Selecting Cancel will leave the program without making any of the changes that you have selected in this session.

Selecting Save will implement all changes you have made and will rebuild the files. You will be returned to the Main Menu when the rebuild is complete.


Version Information

 Displays the version and build number of the program. This information may be helpful when contacting Loren Cook Company for assistance.


 Displays an index of the topics in the help file.


 Displays the introduction to the help file.


Indoor Conditions

 Indoor Conditions - These inputs define the indoor summer and winter design conditions.


Job Maintenance

Selecting Job Maintenance will display a screen with general information on the selected job. The screen includes information such as:
Job Name: This field is used to select the job to view
Job Number – Used internally by the program, and may be needed when calling for technical support.
Date Created: This is the date the job was originally created.
Salesperson: Name of salesperson as entered when creating purchase order.
Listing of Purchase orders that have been printed: These 'checkboxes' indicate if a purchase order has been printed for the job as well as the type of purchase order.
Ship To: This displays the ship to address for the job. Scroll bars will appear at the right of the box if more that four lines exist.
Unit information: The lower box displays a summary of the items in the job including Mark number, Fan Type and Model, Air Flow, Static Pressure and Quantity.
Note: The unit information list can be sorted by Mark or Type by clicking the Column Heading


Job Maintenance Cafwin

Selecting Job Summary will display a screen with general information on the selected job. The screen includes information such as:
Job Name: This field is used to select the job to view
Job Number – Used internally by the program, and may be needed when calling for technical support.
Date Created: This is the date the job was originally created.
Unit information: The lower box displays a summary of the items in the job including Mark number, Fan Type and Model, Air Flow, Static Pressure and Quantity.
Note: The unit information list can be sorted by Mark or Type by clicking the Column Heading


Print Job Price Worksheet

 This option prints a summary worksheet for the specified job. This worksheet includes pricing and shipping weight information.


Fan Schedule Field Order

The Fan Schedule Field Order defines the order in which the fields print on the fan schedule, as well as the exported AutoCAD schedule file.

Selecting this option displays the fields for the fan schedule in the box on the left. Position the cursor on a field, click, and choose an option from the action buttons on the right side of the screen.

Any deleted fields will show in the list box on the right. When you are finished, position the cursor on the Save action button and click to save the field order or Esc to cancel changes.


Location State, City

 This input defines the weather data used for the ERV energy use and savings analysis as well as the summer and winter design conditions and altitude. Select the city and state from the list that is closest to the location where the ERV will be installed. The altitude and outdoor design conditions can be modified after the location is specified.


Menu Choices:
Top

Select a menu choice below to see more information:
· Select
· Utilities
· Print/Export
· Tools
· Help
· Exit


Menu Exit

 The Exit menu choice will exit the program and return control to the system.


Menu Help

Menu Choices:
Top

Select a menu choice below to see more information:
· Select
· Utilities
· Print
· Tools
· Help
· Introduction
· Search For Help on…
· Engineering Cookbook
· About Cookware
· Exit


Menus ComputeAFan

Menu Choices:
Top

Select a menu choice below to see more information:
· Select
· Utilities
· Print
· Tools
· Help
· Introduction
· Search For Help on…
· Engineering Cookbook
· About Compute A Fan
· Exit


Menu Print

Menu Choices:
Top

Select a menu choice below to see more information:
· Select
· Utilities
· Print
· Fan Schedule
· Job Price Worksheet
· Order Entry Form
· Export Job Text File
· Export AutoCAD Fan Schedule File
· Print Job Names
· Submittals
· Tools
· Help
· Exit


Menu Print ComputeAFan

Menu Choices:
Top

Select a menu choice below to see more information:
· Select
· Utilities
· Print/Export
· Fan Schedule
· Export Job Text File
· Export AutoCAD Fan Schedule File
· Print Job Names
· Submittals
· Tools
· Help
· Exit


Menu Select

Menu Choices:
Top

Select a menu choice below to see more information:
· Select
· By Application
· By Type
· By Model
· By Cross Reference
· By Group
· By Size
· Parts List
· Miscellaneous
· Exit
· Utilities
· Print
· Tools
· Help
· Exit


Menu Select ComputeAFan

Menu Choices:
Top

Select a menu choice below to see more information:
· Select
· By Application
· By Type
· By Model
· By Cross Reference
· By Group
· Exit
· Utilities
· Print
· Tools
· Help
· Exit


Menu Tools

Menu Choices:
Top

Select a menu choice below to see more information:
· Select
· Utilities
· Print
· Tools
· Corrosion Resistance Guide
· Typical Sound Levels
· Estimate Freight
· Fan Law Calculator
· Duct Designer
· English-Metric Conversions
· Sound Calculations
· Annual Energy Cost Calculator
· Help
· Exit


Menu Tools ComputeAFan

Menu Choices:
Top

Select a menu choice below to see more information:
· Select
· Utilities
· Print
· Tools
· Corrosion Resistance Guide
· Typical Sound Levels
· Estimate Freight
· Fan Law Calculator
· Duct Designer
· English-Metric Conversions
· Sound Calculations
· Annual Energy Cost Calculator
· Help
· Exit


Menu Utilities

Menu Choices:
Top

Select a menu choice below to see more information:
· Select
· Utilities
· Job Utilities
· Setup
· Program Registration
· Print
· Tools
· Help
· Exit


Menu Utilities ComputeAFan

Menu Choices:
Top

Select a menu choice below to see more information:
· Select
· Utilities
· Job Utilities
· Setup
· Print
· Tools
· Help
· Exit


Menu Utilities Job Utilities

Menu Choices:
Top

Select a menu choice below to see more information:
· Select
· Utilities
· Job Utilities
· Edit Fans on Job
· View Jobs
· Job Maintenance
· Delete Job
· Delete Fans from Jobs
· Sequence Fans in Job
· Pack Job Files
· Backup Jobs
· Restore Jobs
· Combine 2 Jobs
· Separate Fans to 2 Jobs
· Setup
· Program Registration
· Print
· Tools
· Help
· Exit


Menu Utilities Job Utilities ComputeAFan

Menu Choices:
Top

Select a menu choice below to see more information:
· Select
· Utilities
· Job Utilities
· Edit Fans on Job
· View Jobs
· Job Maintenance
· Delete Job
· Delete Fans from Jobs
· Sequence Fans in Job
· Pack Job Files
· Backup Jobs
· Restore Jobs
· Combine 2 Jobs
· Separate Fans to 2 Jobs
· Setup
· Print
· Tools
· Help
· Exit


Menu Utilities Job Utilities Edit Job

Menu Choices:
Top

Select a menu choice below to see more information:
· Select
· Utilities
· Job Utilities
· Edit Job
· Edit Fans on Job
· Edit Job Name
· Edit Mark/Quantity
· Edit Job Units of Measure
· Accessory Group Delete
· Delete Jobs
· Delete Fans from Jobs
· Sequence Fans in Job
· Pack Job Files
· Backup Jobs
· Restore Jobs
· Combine 2 Jobs
· Separate Fans to 2 Jobs
· Setup
· Program Registration
· Print
· Tools
· Help
· Exit


Menu Utilities Job Utilities Edit Job ComputeAFan

Menu Choices:
Top

Select a menu choice below to see more information:
· Select
· Utilities
· Job Utilities
· Edit Job
· Edit Fans on Job
· Edit Job Name
· Edit Mark/Quantity
· Edit Job Units of Measure
· Accessory Group Delete
· Delete Jobs
· Delete Fans from Jobs
· Sequence Fans in Job
· Pack Job Files
· Backup Jobs
· Restore Jobs
· Combine 2 Jobs
· Separate Fans to 2 Jobs
· Setup
· Print
· Tools
· Help
· Exit


Menu Utilities Setup
Top

Select a menu choice below to see more information:
· Select
· Utilities
· Job Utilities
· Setup
· Units of Measure
· Job Print Field Order
· Change Jobs File Path
· Change Acad File Path
· Edit Rep Info File
· Printer Setup
· Program Registration
· Print
· Tools
· Help
· Exit


Menu Utilities Setup Compute-A-Fan
Top

Select a menu choice below to see more information:
· Select
· Utilities
· Job Utilities
· Setup
· Units of Measure
· Fan Schedule Field Order
· Change Jobs File Path
· Change Acad File Path
· Printer Setup
· Print
· Tools
· Help
· Exit


Motor Efficiency / EPACT

Motor Energy Efficiency / EPAct & EISA Information
Top

MOTOR EFFICIENCY - WHAT IS IT AND WHY IS IT IMPORTANT?
Motor efficiency is a measure of the ability of a motor to convert electrical energy into mechanical work. Higher efficiency motors will consume less energy than their standard efficiency counterparts. Electric motors have a huge impact on overall energy usage. Over 60% of energy usage in the United States is used to power motors. A sizeable power demand is required within the industrial motor population - at current electric rates, approximately $30 billion worth of electrical power per year. This means, within the industrial motor segment, every percentage point gain in overall motor efficiency translates into $300 million of yearly savings!

WHAT IS EPAct?
The Energy Policy Act (EPAct) was signed into law on October 24, 1992 with an effective date of October 24, 1997. EPAct is aimed at conserving energy by increasing motor efficiencies for those electric motors responsible for the largest portion of the electricity consumption. EPAct establishes mandated efficiency standards for general purpose, T-frame, single speed, three-phase, industrial motors from 1 to 200 HP which are manufactured for sale in the United States.

WHAT IS EISA?
The Energy Independence and Security Act (EISA) was signed into law December 19, 2007 with an effective date of December 19, 2010. EISA further raises the minimum efficiency levels mandated by EPAct and requires motors previously covered by EPAct to now meet the Premium Efficient (PE) levels defined in NEMA MG-1 (2006), Table 12-12. It also adds additional motor types that must meet the Energy Efficient (SE) limits defined in NEMA MG-1 (2006), Table 12-11.

WHAT MOTORS ARE CURRENTLY COVERED BY EISA?
Not all motors are covered by EISA. EISA is very specific as to which motors must meet the minimum efficiencies, they are:
Voltage: 230 or 460 volt, 3-phase, 60 hz
Enclosure: ODP or TEFC
Speed: 3600 RPM, 1800 RPM, or 1200 RPM.
Frame Size*: 143T - 445T (Typically 1hp through 200hp).
*Note: Some motor designs 3hp and smaller are 56 frame, which are not covered by EISA.


CPID Number

 CPID Number - The Customer-supplied Product ID number is used to identify products (motors, drives, dampers, etc) that are purchased and supplied by you and shipped to the Loren Cook factory to be installed or shipped with your order. This number must be obtained from www.CookRepNet.com (or from Loren Cook Customer Service) and must be attached to all items that are to be received and included with your order. The CPID number will be printed on your order for reference. It is important that you require your suppliers to clearly display this number on all shipments to Loren Cook. This identifier allows the Loren Cook receiving department to efficiently receive and associate your incoming items with your order.


Print Order Entry Form

 This option prints an Order Entry Form (Purchase Order) for the specified job.


Outdoor Conditions

 Outdoor Conditions - These inputs define the outdoor summer and winter design conditions.


Pack Jobs

Pack Jobs rebuilds job files and removes deleted fans. This function is not normally needed and should be selected only when directed to do so by Loren Cook support personnel.


Parameter Input Screen - Altitude

 Altitude – Enter the altitude above sea level where the ventilator will be operating. The current system of units and allowable range of input is displayed just below the Altitude label.


Parameter Input Screen - Airflow

 Air Flow – Enter the desired volumetric flow rate at standard air conditions. The current system of units and allowable range of input is displayed just below the Air Flow label.


Parameter Input Screen - Include Drive Loss

 Include Drive Loss will calculate belt drive losses and include them in the Power calculations. The power displayed on subsequent screens will include this drive loss. This option does not appear on direct drive or non-powered ventilators. Motors will not be selected in the service factor unless drive loss is included.

Fan Speed Control option will appear in this location for fans where it is available. The Fan Speed Control (FSC) is used to vary the fan speed on selected direct drive fans.

Drive Loss Calculations
Fan Speed Control information


Parameter Input Screen Fan Speed Control

 Fan Speed Control option will appear for fans where it is available. The Fan Speed Control (FSC) is used to vary the fan speed on selected direct drive fans.

Fan Speed Control information


Parameter Input Screen Limit By

 Limit By limits either the Power, Revolutions, or Sones to the maximum value as defined in the Limit Value field. Fan selections will not appear for fan sizes that exceed the input limit (if Limit By = Sones and Limit Value = 10, only fans with Sone rating < 10 will be selected).


Parameter Input Screen Motor Type on Direct Drive Fans

 Motor Type on Direct Drive Fans allows the user to select either Standard or Explosion Proof motors on direct drive fans.


Parameter Input Screen Relax Selection Constraints

 Relax Selection Constraints allows selection of fans which may be operating in an "unstable" portion of the fan curve. This option should be used only for demonstration purposes and to verify undesirable operation conditions. Never use these selections without first consulting the factory. Operation under these conditions can have wide variations in flow as well as excessive vibration and noise. This option does not relax the normal Flow, Pressure, Power, Revolutions, Temperature or Class limits of the fan.

Note: If you select Relax Selection Constraints, fans which exceed the normal selection range will be marked by an asterisk and warnings will appear on the fan curve and submittal printouts.


Parameter Input Screen - Static Pressure

 Static Pressure – Enter the external static pressure at standard air conditions. The current system of units and allowable range of input is displayed just below the Static Pressure label.


Parameter Input Screen - Temperature

 Temperature – Enter the temperature of the airstream. The current system of units and allowable range of input is displayed just below the Temperature label.

Note:
When selecting fans for operation at elevated temperatures several factors must be considered. At elevated temperatures, the air is less dense and requires less power at a given flow rate. If the fan is initially operated at a "normal" temperature, the initial power requirement will be higher


Parameter Input Screen - Wheel Width Reduction

 Wheel Width Reduction allows the selection of special wheel construction to expand the performance range of certain centrifugal fans.

Two types of wheel reduction methods are used. Banded wheels and Narrow width wheels.


Parameter Input Screen
Top

The Parameter Input screen allows you to input the data describing the operating conditions for the fan you are selecting. Enter the appropriate data in each box and press Enter or Tab to the next box. Note that all fields may not be available on all fans.

For more information, click on the input field below:

paramnew

Tip: Shift + tab will take you back one box at a time.


Print Job Names

Print Job Names prints a listing of all jobs in the current location to the printer. This printout includes the Job Name, Salesman, Date the Job was created, the number of fans on the job as well as the Ship To address. This printout is useful for housekeeping purposes when it's time to clean out old Jobs.


Print Submittals

Print Submittals presents a screen containing a list of job names in the upper left corner. Position the cursor on the job desired and click to select. A box to the right will now contain all of the Mark Numbers of the fans on the selected Job.
You can select a single fan or multiple fans to print. Select a single fan by simply clicking on that fan. Multiple fans can be selected by two methods. To select individual fans, hold down the control key and click on each fan. To select a range of fans click on the first fan, then hold down the shift key and select the last fan.
Now select the Print Options in the box below, and click OK to print.


Relative Cost Factor

The relative cost factor is displayed on the selection results screen. This is used to help identify the 'best' selection based on first cost. The relative cost includes the fan*, motor and drive cost. This is useful information in cases where the cost of a larger fan is offset by the cost of a smaller horsepower motor and drives. In some cases the smallest fan size is not the lowest cost. This comparison does not take into account the cost of accessories, special motors, curbs or shipping cost.
*Assumed fan arrangements are as follows:

Fan Arrangement
CA-DWDI 3
CA-SWSI 9
CA4-SWSI 1
CCP 2
CF 9
CF4 1
CIC 9
CP's 10
CPL 3
MH's 10


Relative Humidity

 Relative Humidity - The ratio of the amount of water vapor in the air at a specific dry bulb temperature to the maximum amount that the air could hold at that temperature, expressed as a percentage from 0 to 100.


Restore Data

The Restore Jobs option provides the option for restoring data from a diskette in either drive A, B or a specified directory on the hard drive. The set of files will be copied into the directory you specify as the current Job path.

You may select Overwrite Existing Jobs, Append Existing Jobs or Select Per Job. Overwrite Existing will copy the job files from the source, overwriting the existing job of that number. Append Existing will add the files, putting a tilde (~) on the name if the job name already exists. Select Per Job will prompt you if a job of that name is found so that you may select Overwrite or Append.


Revit Models and Add-In

Autodesk® Revit® models and Add-In
Top

Revit models
FanDrafter® includes Autodesk® Revit® families for every model and configuration of Loren Cook product. Each 3D parametric Revit family is a full-scale representation of the product and contains all sizes available for that model. Each family includes information on duct connection size, electrical connection location, mounting holes (where applicable), as well as attributes for airflow, static pressure, RPM, horsepower, voltage, phase, etc. These files are for use in Autodesk Revit MEP 2016 or later and are intended to be inserted using the standard Mechanical Equipment placement commands. The individual Revit .rfa models are located in the C:\Program Files\Cookware\FanDrafter\3D-MEP directory or can be downloaded from www.lorencook.com.

Exporting Revit models
Customized Revit models for your specific project can be exported from Cookware. Revit models for each fan saved in a Cookware job file can be exported by selecting the "Export" menu and clicking "Export Revit Files and Schedule". Files will be exported into a .ZIP file in the location of your choice.

Cookware includes two versions of Revit files. One version is intended to be used with the "Cook add-in for Revit", the other version is intended for using the built-in Revit "Load Family" function. Both versions contain the same content, but offer different methods of inserting into your plans.

When exporting Revit models, you will be offered a choice of these two options:
· For use with Cook add-in for Revit
· For use with Revit "Load Family" function

Cook add-in for Revit
FanDrafter includes a Revit add-in that simplifies the placement and customization of the Cook models in your projects. This add-in links to the schedule information that is exported from Cookware and automatically populates an extensive list of up to 70 parameters such as airflow, static pressure, fan rpm, horsepower, voltage, phase, etc when models are placed. The add-in even includes a customization module that allows you to match Cook parameter names to your company's standard parameters ensuring uniform equipment schedules. Once installed, detailed instructions on the operation of the add-in can be accessed by clicking the "?" icon in the upper-right corner of the add-in screen in Revit. The add-in is compatible with Autodesk Revit MEP 2016 or later and available when you select version: "2016 for use with Cook Revit add-in" during the export process.

Revit "Load Family" function
FanDrafter can also export the appropriate .rfa files with their corresponding .txt files containing an extensive, fully customized list of up to 70 parameters such as airflow, static pressure, fan rpm, horsepower, voltage, phase, etc.. When exporting, simply choose a location to store the files and import them into your plans using the built-in "Load Family" function. Each family is identified using the fan Mark/Tag that it was named during the selection process in Cookware. Choose the version: "2016 for use with Revit® 'Load Family' function" during the export process for this option.

Cook Shared Parameters add-in for Revit
FanDrafter also includes a Revit add-in that allows you to match Cook parameter names to your company's standard parameters ensuring uniform equipment schedules. Once installed, detailed instructions on the operation of the add-in can be accessed by clicking the "?" icon in the upper-right corner of the add-in screen in Revit. This add-in is compatible with Autodesk Revit MEP 2016 or later and available with the "2016 for use with Revit® 'Load Family' function" format.

Add-in installation
To install either add-in, you need to check the box titled "Include Revit Add-in Setup Files" when exporting the Revit models. This option will include the installation program in the .ZIP file along with .rfa files and the schedule database. Simply extract the files from the .ZIP and double-click the file "LorenCookRevitApp XXXX.exe" (where XXXX is the version of Revit you are running) to install the add-in. If you wish to directly access the add-in installation program, it can be found in the C:\Program Files\Cookware directory.


Revit Models and Add-In

Autodesk® Revit® models and Add-In
Top

Revit models
FanDrafter® includes Autodesk® Revit® families for every model and configuration of Loren Cook product. Each 3D parametric Revit family is a full-scale representation of the product and contains all sizes available for that model. Each family includes information on duct connection size, electrical connection location, mounting holes (where applicable), as well as attributes for airflow, static pressure, RPM, horsepower, voltage, phase, etc. These files are for use in Autodesk Revit MEP 2016 or later and are intended to be inserted using the standard Mechanical Equipment placement commands. The individual Revit .rfa models are located in the C:\Program Files\CAFWin\FanDrafter\3D-MEP directory or can be downloaded from www.lorencook.com.

Exporting Revit models
Customized Revit models for your specific project can be exported from Compute-A-Fan. Revit models for each fan saved in a Compute-A-Fan job file can be exported by selecting the "Export" menu and clicking "Export Revit Files and Schedule". Files will be exported into a .ZIP file in the location of your choice.

Compute-A-Fan includes two versions of Revit files. One version is intended to be used with the "Cook add-in for Revit", the other version is intended for using the built-in Revit "Load Family" function. Both versions contain the same content, but offer different methods of inserting into your plans.

When exporting Revit models, you will be offered a choice of these two options:
· For use with Cook add-in for Revit
· For use with Revit "Load Family" function

Cook add-in for Revit
FanDrafter includes a Revit add-in that simplifies the placement and customization of the Cook models in your projects. This add-in links to the schedule information that is exported from Compute-A-Fan and automatically populates an extensive list of up to 70 parameters such as airflow, static pressure, fan rpm, horsepower, voltage, phase, etc when models are placed. The add-in even includes a customization module that allows you to match Cook parameter names to your company's standard parameters ensuring uniform equipment schedules. Once installed, detailed instructions on the operation of the add-in can be accessed by clicking the "?" icon in the upper-right corner of the add-in screen in Revit. The add-in is compatible with Autodesk Revit MEP 2016 or later and available when you select version: "2016 for use with Cook Revit add-in" during the export process.

Revit "Load Family" function
FanDrafter can also export the appropriate .rfa files with their corresponding .txt files containing an extensive, fully customized list of up to 70 parameters such as airflow, static pressure, fan rpm, horsepower, voltage, phase, etc.. When exporting, simply choose a location to store the files and import them into your plans using the built-in "Load Family" function. Each family is identified using the fan Mark/Tag that it was named during the selection process in Compute-A-Fan. Choose the version: "2016 for use with Revit® 'Load Family' function" during the export process for this option.

Cook Shared Parameters add-in for Revit
FanDrafter also includes a Revit add-in that allows you to match Cook parameter names to your company's standard parameters ensuring uniform equipment schedules. Once installed, detailed instructions on the operation of the add-in can be accessed by clicking the "?" icon in the upper-right corner of the add-in screen in Revit. This add-in is compatible with Autodesk Revit MEP 2016 or later and available with the "2016 for use with Revit® 'Load Family' function" format.

Add-in installation
To install either add-in, you need to check the box titled "Include Revit Add-in Setup Files" when exporting the Revit models. This option will include the installation program in the .ZIP file along with .rfa files and the schedule database. Simply extract the files from the .ZIP and double-click the file "LorenCookRevitApp XXXX.exe" (where XXXX is the version of Revit you are running) to install the add-in. If you wish to directly access the add-in installation program, it can be found in the C:\Program Files\CAFWin directory.


Separate Fans to 2 Jobs

 Separate Fans to 2 Jobs will show the job list. After selecting the job, the fans are listed in the left listbox. As you select the fans to be separated, they will appear in the right listbox. When done, select Execute. You will be prompted for a Job name for the separated fans. The separated fans will be removed from the original job.


Sequence Fans in Job

The Sequence Fans in Job allows you to change the entry order of the fans you select. If you add a fan needing placement other than at the bottom of the list, you can move it to another position. When you select this option, a list of open jobs will be displayed. Position the cursor on the job you select and double-click. A list of fans for that job will be displayed.

Position the cursor on the fan to be moved and double-click to select. The fan entry will appear below the list box with a prompt to select the placement of the fan selected. Position the cursor on the location to place the fan and double-click to select. The fan will be placed in the location selected. Continue moving fans until your are satisfied with the order, click the Save button to save the fans. You can position the cursor on the Esc button and click to exit the screen without reestablishing the order of the fans.


Setup Printer

A screen is displayed which allows you to select which printer will be used as well as set printer specific settings.


Units of Measure

A screen is displayed which allows you to choose the units of measure you wish to use for calculation, selection and printing.

Position the cursor on your choice of units in each section and click to select. When finished, position the cursor on Save to save the selections or Esc to cancel the changes.
Note: You can position the cursor on Default/English or Default/Metric to select all default values for that type. Again you must click on Save in order to have the changes in effect.


Sound Information
Top

Sound Power:
Lw, LwA

Sound Pressure:
dBA, Sones


Sound Calculator

 This calculator converts individual octave band sound power data into a corresponding 'A-weighted' sound power level (LwA) and into an 'A-weighted' sound pressure level (dBA) and Sone level.


Standard Air Conditions

 Standard air is defined as dry air at 70° F and sea level (29.921 inches Hg or 14.696 psia). At these conditions, dry air has a mass density of .075 lbm/ft3.


Supply Air Flow

 Supply Air Flow - Enter the desired volumetric flow rate for the supply airstream at standard air conditions. The current system of units and allowable range of input is displayed just below the Air Flow label.


Supply Conditions

 Supply Conditions - These inputs define the flow and pressure conditions for the supply airstream. This is the airstream supplying air to the conditioned space.


Supply Static Pressure

 Supply Static Pressure – Enter the external static pressure for the supply airstream at standard air conditions. The current system of units and allowable range of input is displayed just below the Static Pressure label.


Typical Sound Levels

 This table lists typical sone levels for a variety of installations.


Typical Specifications
Top

Detailed Typical Specifications are available for every product describing in detail each important component and feature of the product. These specifications can be viewed on screen or printed to your printer. They are also available to import into your word processing program. The specifications are located in the <install dir>\specs directory and are in a generic Rich Text Format (.RTF) that can be imported into most any word processing program and will preserve the layout of the specification.


TYPICAL_SPECS

 Detailed Typical Specifications are available for every product describing in detail each important component and feature of the product. These specifications can be viewed on screen or printed to your printer. They are also available to import into your word processing program. The specifications are located in the <install dir>\specs directory (typically C:\Program Files\Cookware\specs) and are in a generic Rich Text Format (.RTF) that can be imported into most any word processing program and will preserve the layout of the specification.


Using Compute-A-Fan
Top

From Compute A Fan's main screen you can choose to start the Selection process; perform Job Utilities and program configuration; access Help information; read or print reference charts on typical Sone levels or chemical resistance; or Exit the program entirely. Each option is shown below with detailed instructions for each.

Tip
· On any screen, more options may exist than are shown in the list box. To see more items, move the cursor to the list box and press PgUp or PgDn keys or click on the scroll bar to the right of the list box.

Related Topics


Using Cookware
Top

From Cookware's main screen you can choose to start the Selection process; perform Job Utilities and program configuration; access Help information; read or print reference charts on typical Sone levels or chemical resistance; or Exit the program entirely. Each option is shown below with detailed instructions for each.

Tip
· On any screen, more options may exist than are shown in the list box. To see more items, move the cursor to the list box and press PgUp or PgDn keys or click on the scroll bar to the right of the list box.

Related Topics


Program Registration
Top

This menu selection will 'register' your installation of Cookware. Each installation of Cookware must be individually registered with Loren Cook Company in order for fans to be saved and priced. Basic fan selection functions can be performed without completing the registration process, but pricing and ordering functions are disabled. In order to complete the registration process, simply sign and fax the registration form created by this program to the number shown on the registration form. A 'validation' code will then be returned to you via fax which will 'unlock' the disabled functions. The registration process will require you to enter your Loren Cook 'Rep Number' and your 'Company Name'. This information will be used on submittal and order printouts and cannot be changed without re-registering the program.


View Jobs

View Jobs presents a list of open job names. Position the cursor on the job you wish to see and double-click to select. You will be given a choice of viewing all fans on the job or a choice to view only one fan. If you select to view one fan, a screen will be displayed outlining all mark numbers for your specific job. Position the cursor and double-click to select the fan you wish to view. A screen will be displayed showing all data for the job you have selected.

Note: You will not be allowed to change any data in this option. To see data either to the right or left or above or below the active screen, use either the PgDn, PgUp, End or Home keys or use the Arrow keys. When you are through viewing the job, press the Esc key to exit.


Weather Data

 The weather data used for the ERV energy use and savings analysis is based on Typical Meteorological Year (TMY2) data obtained from the National Renewable Energy Laboratory. This data was derived from the National Solar Radiation Data Base. It represents hourly typical weather conditions for 239 North American cities.

Outdoor design conditions are based on ASHRAE 1997 Fundamentals Handbook.


Wet Bulb Conditions

 Wet Bulb Conditions - The temperature measured by submerging a water-covered bulb in a moving air stream until equilibrium is obtained. The wet-bulb temperature will be lower than the dry-bulb temperature due to the cooling effect of the water that evaporates. If the air is saturated (100% relative humidity) the wet bulb and dry bulb temperatures will be equal. The difference between the web bulb temperature and the dry bulb temperature is referred to as web bulb depression.


What's New Archives
Top

Previous updates in version 6.9

· New Products
· TMX - New mixed-flow inline fan designed specifically for low-pressure, clean air, indoor applications where high efficiency and low sound levels are required. The TMX achieves near QMX performance levels at a lower price point for these applications. For more information on this new product, see our TMX Product Brochure.

· New Features
· IOM manuals can now be exported for all fans in an existing Cook Job file. Select Export IOM Files from the Export menu. All fan and accessory IOM manuals related to this job will be placed in a .ZIP file in the specified location.
· New columns now appear in the results grid indicating fan Total Efficiency, "TE", and how far away the selection point is from the fan's peak Total Efficiency, "Pts From Peak TE". These values are needed to verify compliance with ASHRAE 90.1 and 189.1.
· Added Seismic Certification to the CPV-EC.
· Updated competitor cross reference.
· Plus over 100 other enhancements.

Previous updates in version 6.7

· New and Updated Products
· QMXXPVPA - The QMX-VPA is now available for higher pressure selection using the QMX-XP
· Vari-Flow Controls - A variety of new controls are now available for use with our EC and PM Vari-Flow motors
· Options include: Remote Speed Dial, 2-Speed, Pressure, Temperature, Humidity, CO2, VOC and more...
· Permanent Magnet (PM) motors have been added to the SQND

· New Accessories and Features
· NEMA 3 service switches are now available on most outdoor fans
· 1/2 HP Permanent Magnet (PM) motors have been added to the AC, VCR and SQN products
· Hurricane rating is now available on the H-Series product line
· QMXDVP now has the option to select performances using a VFD to control speed
· High temperature EZClean coating is now available on most blowers
· Viewing Catalogs, IOM and other publications will now direct you to the website for the most current version

Previous updates in version 6.6

· New and Updated Products
· QMX-VPA - QMX lab fans have been reconfigured with fabricated aluminum nozzles which greatly expands the QMX Vari-Plume offering and allows fine-tuning fan selection to the needs of the installation
· MPA - New (Modular Plenum Array) fans can be selected as a fan array up to a 5x4 configuration
· Vari-Flow EC motors have been added to the Gemini fans in sizes 500, 700 and 900
· Vari-Flow Pressure Control - A new compact, economical, easy-to-use pressure control compatible with all Vari-Flow EC Motors
· 2800 RPM motors have been added to the Vari-Flow EC motor lineup
· Added AMCA Type 'A' and AMCA Type 'B' Spark Resistant Construction to the AC product lines
· Low-leakage motorized backdraft dampers that meet or exceed the requirements of ASHRAE 90.1 are now available. These dampers have a Class 1A rating per AMCA Standard 511, which is the highest performance rating under this Standard. They are available on most all curb mounted fans, propeller wall fans and SQN's.
· CPV-EC - New backward inclined utility set with Electronically Commutated (EC) motor. Available in sizes 60 to 150.
· Vari-Flow PM motors added to AC direct drive fans for 1-7.5 hp range
· All Gemini models will now be grouped together for easier selection. We have also included the Broan models ZB110 & ZB110L in the Gemini line. These two new bathroom ceiling fans include an EC motor and are both Energy Star Certified. The ZB110L includes an integral light and night light in the grill.

· User Experience Improvements
· Select/save a fan by double clicking on the desired fan record
· After entering the required CFM & SP, pressing Ctrl-Enter advances to the fan selection results
· Added keyboard shortcuts to frequently used menu items such as "select by model"
· Close forms by using standard close button

· Other new features
· The allowable selection range for direct drive selections has been increased to show more selections above and below the design point, reducing the occurrence of the "No Selection Match" message.
· Cookware registration forms can now be returned via email instead of fax if your email address is in our database.

Previous updates in version 6.5 (Update 12937) - June 2015

· New and Updated Products
· Larger ACED / ACRUD / ACWD / VCRD direct drive sizes (now up to size 300)
· TCNHBLE is now available with high wind / hurricane rating
· Isolation rails are no longer required on CP's with Hurricane Rating
· Impact resistant inlet and outlet guards are no longer required on CP's with Hurricane Rating
· 1/6 HP EC motors are now available on ACED / ACRUD / ACWD / VCRD fans

· Other new features
· VFD based selections are now available on most direct drive fans with 1725/1140/860 RPM motors
· Direct drive fan selections are now combined to show with and without speed control (VFD/FSC) together
· Unit weight (without packaging) is now shown on selection grid and submittals along with existing shipping weight
· NEMA Full Load Amps (FLA) is now shown on submittals

· Updated Autodesk® Revit® Models and Add-In
· This update includes new version 2015 models and add-in program. Version 2014 files are still present and you can choose your version at the time of exporting.

Previous updates in version 6.5 - January 2015

· New and Updated Products
· XWD-EC - New propeller wall fans with Electronically Commutated (EC) motors
· AC/VCR products now includes 1 HP Electronically Commutated (EC) motors
· Gemini Ceiling, Wall and Inline fans now have more efficient motors. GC 126-166, 222 and 242 are now Energy Star Certified
· EWD - now has additional pitches for more selections

· Updated Autodesk® Revit® Models and Add-In
· This update includes new version 2014 models and add-in program. Version 2013 files are still present and you can choose your version at the time of exporting.

Previous updates in version 6.4:

· New Products
· LXULMO, LXUMMO, LTUMO, LEUMO - Upblast propeller roof fans with motor out of the airstream
· LXULSC, LXUMSC, LTUSC - Upblast propeller roof fans UL Listed for smoke control applications
· QMXLE, QMXHPLE - Mixed flow lab exhaust fans with high velocity outlet nozzle
· FCP - Fiberglass utility set in Class II construction with airfoil wheel
· FCEB, FCED, FCRUB, FCRUD - Fiberglass power roof ventilators similar to the existing ACE and ACRU
· New CAC Air Circulator line replaces all existing CAC products
· HMD - Direct fired heated makeup air unit
· QMXD - Direct drive version of QMX
· QMXD-VP - Direct drive version of QMX-VP. Selections only, saving and submittals will be released in a future update.

· New Sound Data
· The CA, CF, CPS, CPS-A, CPA, CPA-A and CPV blowers now include AMCA Certified inlet and outlet sound data.
· The SQNB and SQND now include AMCA Certified inlet and outlet sound data.

· Other new features
· 2.0 Service factor drives now available
· Plume rise calculator with printout now available on the Tools Menu

Previous updates in version 6.3:

· Windows® 7 & 8 Compatibility
· Cookware no longer requires "Run as Administrator" permission for normal operation. Installation of updates however, still requires administrator permission.

· Updated Autodesk® Revit® Models and Add-In
· This update includes new version 2013 models and add-in program. Version 2012 files are still present and you can choose your version at the time of exporting.

· New models, accessories, options and features:
· Increased speed limits on all 30"-48" X.Stream props
· New size 101 ACED-EC, ACRUD-EC, ACWD-EC
· Remote speed control and automatic pressure controller now available on all EC motor products
· New seismic certification/OSHPD accessory and certificate printout
· Added automatic belt tensioners to ASP, ASPT, KSP, DB, TDB, ERV
· Isolation boxes are now available on TCNHBLE and QMX-VP lab fans
· New ASHRAE 2011 plume rise calculations can now be used on lab fan selections
· AutoUpdate process has been improved to reduce download errors
· All Typical Spec files have been updated to improve consistency and include new information.
· Updated Chemical Resistance Guide has been reformatted to improve readability and add fiberglass materials

Previous updates in version 6.2:

· New model XWD and XWHD direct-drive propeller wall fans:
· The XWD and XWHD product lines replace the existing SWD units and increase the number of direct drive models from 8 to 165!. The XWD is offered in 8 sizes with up to 20 different pitch and motor options in each size. The XWHD is a heavy duty version of the XWD that replaces the spiral wire guard motor mount with a heavy duty pipe power assembly for additional motor options.

· Lab Exhaust Fan Updates
· This update allows editing the configuration and performance of previously saved lab fans.

· New accessories, options and features:
· Updated and Expanded UL Smoke Control Listings - Our existing UL listings have been expanded on the CA/CF, CPS and QMX belt drive products and a new listing has been added to cover the direct drive TID.
· EC motors are now available on Express for the AC/VCR and SQN products.
· Version 2012 REVIT files are now included in addition to the existing version 2011 files.
· New Beltguard/Weather Cover with Access Door accessory on the CPS, CPA, CPV.

Previous updates in version 6.1:

· New Electronically Commutated (EC) motors:
· The ACED, ACRUD, ACWD, VCRD and SQND are now available in new models with EC motors.
· EC motors offer significantly improved energy efficiency and controllability over traditional fractional HP motors.
· These motors are available in 1/4, 1/2 and 3/4 HP sizes for 120 volt, single phase applications. These totally enclosed, non-ventilated (TENV) motors have an adjustable speed range from 500 to 1725 RPM.
· Two speed control choices are available:
· Motor Mounted Speed Control
· External Signal Speed Control

· Lab Exhaust Fan Updates
· This update includes saving, pricing and printing submittals for QMX-VP, TCNHBLE and CPS-LE Lab Fans.

· New accessories, options and features:
· Print Quotation - A new quotation printout is available under the Print Menu that can be customized with various levels of detail and price information.
· Updated Job Price Worksheet and Order Entry Form - These two forms have been updated to allow previewing on-screen and the Worksheet has been reformatted for easier reading.
· Cleanout Port - An optional cleanout port has been added to the windband on the VCR to allow better access to the wheel and inlet for cleaning.

Previous updates in version 6.0:

· New accessories and options:
· AEGIS Shaft Grounding Rings are now available on 1 HP and larger PE motors.
· 2" deflection housed floor isolators are now available.
· Shaft and bearing guards have been added to the CA/CF Arr 1 & 9.
· Prices are now included for special size gravity dampers.
· Motors nameplated specifically for 200 volt service are now available for selection.
· Added option to select a "to be determined" color when selecting a Lorenized special color.

Previous updates in version 5.9:

· Updated pricing - This version reflects the 1.9% price increase that takes effect April 15, 2011.

Previous updates in version 5.8:

· Updates for the Energy Independence and Security Act of 2007 (EISA):
· The Energy Independence and Security Act of 2007 (EISA) raises the minimum efficiency levels of motors from the current Energy Policy Act of 1992 (EPAct). Under this new Act, general purpose 1-200 HP, single speed, 3-phase, 1140 , 1725 and 3450 RPM motors manufactured or imported after December 19, 2010 are required to have nominal full load efficiencies not less than those defined under NEMA MG-1, 2006, Table 12-12 (also known as NEMA "premium" efficient motors).
· Loren Cook will continue to offer standard efficient (SE) motors on orders received before March 1, 2011. Beginning March 1, any motor covered by EISA will only be available as premium efficient (PE).
· In anticipation of price reductions we expect from our motor suppliers, we are reducing the price on PE motors effective on March 1. Any order placed on or after March 1, will reflect these new prices.
· When printing a Job Price Worksheet, Order Entry Form or Submittal, you will be prompted for the order submission date and the pricing and/or motor type will be adjusted as needed.
· ACSC product line expanded - Sizes 402, 445 and 490 have been added to the existing ACSC product line.
· Autodesk® Revit® Models and Add-In - FanDrafter now includes Autodesk® Revit® families for every model and configuration of Loren Cook product. A Revit add-In is also included that simplifies the placement and customization of the Cook model in your projects. Click here for more information on these new tools.
· New "Select by Express" option - The Select Menu now has a new option that only displays and selects fans that are available on Cook's 24-hr Express program.
· Express items identified - The motor, damper and accessory screens now include an indication on which items are available on the 24-hr Express program.
· PLCD selection improvements - Direct drive plenum fans can now be selected with two new parameters. Wheel width and VFD frequency can now be defined to help fine-tune selections for your application.
· 2" deflection isolators - These higher deflection isolators are now available in ceiling, floor, housed floor and restrained spring configurations.

· Previous updates in version 5.7:

· New Laboratory Exhaust Fans:
· QMX-VP, CA-VP - New mixed flow and centrifugal Vari-Plume® laboratory exhaust fans are now available for selection.
· TCN-LE, CP-LE - New curb mounted LE laboratory exhaust fans are also now available for selection.
· All selections include fan curves, plume height charts, flow diagrams and drawings that can be viewed, printed or saved to .pdf for e-mailing.
· New CAF-DW Fans - The new CAF-DW is a compact, lighter weight, lower cost version of the CA-DWDI double wide blower for use in space critical applications.
· New CBF Cinder Block Fan - The new CBF is a direct drive transfer fan intended for installation in place of a typical 16" x 8" cinder block.
· New "Home" Screen - The main Cookware screen now provides quick access to the Select by Application screen for popular fan types.
· Favorite Fans, Recent Fans and Jobs - Your recently saved fans and jobs are now listed on the home screen for quick access. You can also create a list of favorite fans by right-clicking a recent fan and selecting 'Add to Favorites'.

· Previous updates in version 5.6:

· PLCD - Now available in Class III construction.
· Hurricane Rated Option - The GR, ASP, ACE, ACR, VCR, and CP w/inlet box are now available with Hurricane Rated Construction.
· Submittal cover page information is now saved with the job to make reprinting easier.

· Previous updates in version 5.5:

· New Submittal Printouts - Submittal printouts can now be previewed and saved as Adobe .PDF documents. In addition, a new "full page" fan curve can now be included in the submittal printouts and has several options to customize the curve.
· Automatic belt tensioners - Automatic belt tensioners are now available on all CP Vent Sets, propeller wall fans, and hooded propeller roof fans.

· Previous updates in version 5.4:

· New Products:
· LTU - New Triton® low-profile upblast propeller roof fans. This new product complements the existing LXU and LEU and provides an expanded performance range.
· TUB, TUBSC, TUD - New Triton® upblast propeller roof fans are now available. The TUB and TUBSC (Smoke Control) replace the existing SUB and SUB-H. The SUB and SUB-H will no longer be offered.
· CPS Class-II, CPS-A Class-II - These vent sets are now available in Class-II construction
· PLC Direct Drive - Direct drive version of the PLC plenum fan
· Updated Utility Rates - Utility rates for energy cost and payback analysis have been updated. Click the 'Utilities / Setup / Set System Defaults' menu, select the 'Energy Cost' tab and click the 'Rates' button to see the latest rates for your utility. The default value is now $.07/kw/h.
· More Accessories:
· Automatic Belt Tensioners for the ACE, ACW, ACRU, ACSC, VCR, SRSH and SQN
· Upgraded Isolation Rails for the CA and CF
· ERV remote control panels
· More 277 volt motors
· Spare belt sets

· Other updates since version 5.0:
· New TCNU & TCNHU Upblast Tubular Centrifugal fans
· New Triton® TIB and TID Propeller Inline fans
· Updated UPS and Roadway freight rates.
· The current Lead Time Sheet is now available under the Electronic Publications menu.
· Updated performance data for the CA, CPS-A and CPA-A sizes 150-245.
· Updated performance data for the CF, CPS and CPA sizes 135-195.
· Added reduced wheel options to HLCD, TLCD, SRSHD, SQID and SQND
· Improved isolation base submittals.
· Improved printouts for Duct Designer, Fan Law Calculator and Psychrometric Calculator.
· Added AMCA logo and certification statements to fan curve printouts.
· Updated replacement parts lists.
· Added additional checks to repair corrupt job files.
· Updated Utility Rates for energy cost and payback analysis.

Some of the new features and changes in version 5.0

· Edit Fan Performance and Configuration - Fan performance (CFM, SP, Altitude and Temperature) can now be edited along with the fan configuration. Edit Fan Configuration only will still be a option if performance is not changing.

· Isolation Base Submittals - Cookware will now print submittals for Isolation Bases saved with fans. This functionality is supported on Windows 2000 or later running Internet Explorer 5.01 or later.

· Accessory Editor - Curbs can be added, edited or removed from any combination of marks in a job at one time.

· Screen Consolidation - Blower configuration and curb selection screens have been consolidated to one screen each. A detail drawing of the selected blower configuration will be shown on the blower configuration screen when possible. This will make selecting these items more efficient.

· Price Book - You can now view and print the Price Book from within Cookware. PLEASE NOTE: The price book is not compatible with early versions of Adobe Acrobat version 7.0. Adobe has corrected the problem in version 7.0.5 and higher.

· Submittal and Typical Specifications PDF - Electronic Publications now include all submittals and typical specifications.

Version 4.3 - December 2004

Changes in Update 9137 - January 2005:
· Extended Life Bearings where added to many of the blower products.
· Spiral Inlet Safety Screens where added to many of the blower products.

Changes in Update 9169 - February 2005:
· UPS Shipping Rates have been updated.

Changes in Update 9185 - February 2005:
· New Products:
· QMXE, QMXE-HP, QMXS & QMXS-HP - Roof mounted exhaust and supply version of the QMX mixed flow blower.
· PLC Arrangement 3T - PLC Plenum blower with integral top mounted motor.

Changes in Update 9200 - March 2005:
· QMX Arrangement 3 - QMX can now be selected in the arrangement 3 configuration.
· 277 Volt Motors - Gemini GC/GN 144 & 184 can now be selected with 277 volt motors.

Version 4.2 - October 2004

· New Color Selection Screen - Cookware now includes a chart for selecting the optional colors of the Lorenized coating.

· NOTE: This update encapsulates all current updates available through the Auto Updates service.

Version 4.1 - March/April/July/August/September 2004

· New Products:
· EWD, EPB, EPD Propeller Wall Fans - The new EWD adds a direct drive option to the existing "E" series propeller wall fan and is offered in sizes 24 to 54. The EPB and EPD are "Pac Fan" versions of the existing EWB and the new EWD. The EPB replaces the current EWB-SM which is now obsolete.
· Gemini GC/GN 122/124, 142/144, 162/164, 182/184 - These new Gemini models add 2-speed capability to the previous 120, 140, 160 and 180 models. Dimensions are identical and performance is very similar to the previous models.
· GI/GR - New model GI and GR high efficiency gravity intake and relief hoods. These hoods were optimized using our CFD analysis tools and are significantly more efficient than our previous models VI and VR.
· CAC - New model CAC Air Circulators. The Model CAC (Cook Air Circulator) product line includes ten different styles of the industry's most popular units.
· TLCH - New hurricane resistant TLC. This unit includes a Miami-Dade County, Product Control Notice of Acceptance (NOA) listed penthouse.
· PLC - New high efficiency Plenum Fan. The PLC is AMCA licensed for Sound (inlet and outlet) and Air Performance and is UL and cUL listed. The PLC, featuring a new high efficiency wheel, is available in twenty sizes from 120 to 730 with airflow ranging from 900 to over 192,000 cfm and pressures to 12 inches.

· Expanded Product Line:
· ACRUD-HP, ACRUD-XP, ACWD-HP & ACWD-XP - The ACRUD and ACWD products now include high pressure (HP) and extended pressure (XP) versions for low flow / high pressure applications.

· Enhanced Automatic Updates - Cookware now allows for the use of Automatic Updates in conjunction with a Proxy Server. Proxy server settings are located on the Utilities|Setup|Proxy Server Setup menu. For additional information on Automatic Updates, click here.

· Enhanced FanDrafter Program - FanDrafter now includes a new "AutoCAD Insert" program to assist AutoCAD users in placing the FanDrafter drawings onto their plans. This program processes the job specific files that were exported using the Print/Submit | Export FanDrafter Files menu in Cookware. Your customer does not need to install FanDrafter for this to work. To learn more about this process, click here.

Version 4.0 - January 2004

· Automatic Updates - Cookware now has the ability to keep you current with the latest updates - automatically. If an internet connection is present, Cookware will periodically contact our corporate server to check for updated files. If updates are available, you will be presented with a list of updates from which you can choose to download and install the updates. You can also check for updates manually by selecting Check for Updates on the Help menu. For additional information on Automatic Updates, click here.

· Electronic Publications - Electronic versions of all printed catalogs and IOM manuals are now included with Cookware. These publications are provided in Adobe Acrobat (.pdf) format and can be viewed, printed or e-mailed. These files are 'high resolution' versions of the files that are available on the web site and contain full resolution graphics and images.

· FanDrafter CAD file exporting - AutoCAD compatible drawing files can now be exported from Cookware. After saving fans to a job, the corresponding CAD images can be exported and e-mailed to your contractor or engineer for inclusion in their building plans. Your customer does not need to install FanDrafter for this to work. To learn more about this process, click here.

· New Freight Rates - Roadway and UPS freight rates have been updated to reflect current pricing.

· Miscellaneous additions - Premium Efficiency motors are now designated in the Motor Information box on submittals (Ex ODP-PE); VFD curves can now be printed on many direct drive fans; Static efficiency calculations are now based on BHP w/o drive loss (if any); The print menu has been reordered to combine similar functions; A new version of the FanDrafter demonstration program can now be run from the Help menu.

Version 3.53 - November 2003
· New Product:
· QMXU & QMXU-HP - The QMXU & QMXU-HP are upblast versions of the popular QMX & QMX-HP units. These units include integral butterfly dampers, windband, weather cover and curb cap for rooftop exhaust applications. They are standard with UL705 listing and are available with UL762 listing for restaurant applications.
· Electronic Freight Quote Requests - Cookware now has the ability to submit electronic freight quotes requests (eFreight) via the internet. eFreight Quotes work similar to Electronic Order submission. Once a quote request has been submitted and received, an email will be sent confirming it's receipt. Freight quote requests submitted in this fashion will receive higher priority and have a shorter turn around time than faxed quote requests. The completed freight quote will be returned via fax. This option can be found on the Print menu labeled as "Submit Job for Freight Quote".
· Miscellaneous additions - Premium Efficiency motors are now designated in the Motor Information box on submittals (Ex ODP-PE); VFD curves can now be printed on many direct drive fans; Static efficiency calculations are now based on BHP w/o drive loss (if any).

Version 3.51/3.52 - July/August 2003
· Expanded Product Line:
· QMX & QMX-HP - QMX & QMX-HP now include new smaller sizes 90, 120 & 135. These sizes expand the performance range to a low of 500 CFM

Version 3.5 - May 2003
· New Product:
· VCRD-HP & VCRD-XP - VCRD models have been expanded to include 1300 and 1550 rpm motors. 10 Amp FSC and prewired 5 Amp and 10 Amp FSC's have been added. High pressure (VCRD-HP) and extended pressure (VCRD-XP) VCRD's are also available up to size 195

Re-Price Job - Re-Price feature is now available from the Utilities Menu. An entire job or just one unit can be re-priced. If any part of the job cannot be priced, a box appears identifying the unit. Jobs saved in Compute-A-Fan (which have no pricing in them) can be priced up using this feature.

Version 3.4/3.41 - February 2003
· New Products:
· REBEL - New direct drive supply and exhaust propeller roof fans. The REBEL was designed as a low profile, cost effective solution to roof mounted supply or exhaust applications. The unit can be field converted to either supply or exhaust by reversing the propeller and switching motor connections. Both the REBE (exhaust) and REBS (supply) are available with 12", 16", 20" and 24" propellers. Each size includes a 2-speed motor which can be used with a fan speed controller providing a wide range of performance options.
· QMX / QMX-HP - Now available with UL762 and UL 'Power Ventilator for Smoke Control Systems' listings.
· Gemini 802 Series - The Gemini 800 series (820, 840 and 860) has been replaced with the 802 series (822, 842 and 862). This new series features a new housing and wheel design which results in lower sound levels and similar air performance.
· New 'Select by Application' Option - This new feature on the 'Select' menu allows the user to identify and select fans that meet specific application criteria. Simply specify a few general parameters about your application and enter your performance requirements. A list of all fan models that meet your criteria will be displayed. This list can then be sorted based on budget price, operating cost, horsepower, sound levels, etc. for a quick, comprehensive comparison of possible fan options.
· Accessory Information - Many fan accessories now include detailed descriptions and photographs. This information is available on the accessory selection screen by 'right-clicking' on the desired accessory.

Version 3.3 - January 2003
· New Products:
· ERV with Heating and Cooling Coils - Energy Recovery Ventilators (sizes 1500-10000) now have the option for including Heating and Cooling coils. Heating coil options include hot water and electric. Cooling coil options include chilled water and DX. Be sure to select the "ERV w/ Heating & Cooling Coils" on the "Select by Model" screen to see these new options.
· ACSC / ACSC-HP / ACSC-XP - This new Power Roof Ventilator is UL/cUL Listed as "Power Ventilator for Smoke Control Systems" and is AMCA licensed for Sound and Air Performance. Performance is equivalent to the ACRUB / VCR and is available in sizes 100-365.
· ACRU-HP / ACRU-XP and ACW-HP / ACW-XP - High pressure and Extended pressure versions of the ACRUB and ACWB. These units have performance equivalent to the VCR-HP and VCR-XP and are UL 705 and cUL 705 listed and AMCA licensed for Sound and Air Performance.
· View Unselected Units - This feature provides a list of unselected units with reason for rejection. This information is viewed from the selection grid by "right clicking" on the grid and selecting "View Unselected Units".

Version 3.2 - November 2002
· New Products:
· QMX/QMX-HP - New mixed flow inline blowers. The QMX and QMX-HP are AMCA licensed for Sound (inlet and outlet) and Air Performance and are UL and cUL listed. The QMX, featuring the new Cook Contour™ blade design, is available in fifteen sizes from 150 to 600 with airflow ranging from 2,000 to over 119,000 cfm and pressures to 5 inches. The QMX-HP, which utilizes a true airfoil blade, is available in fourteen sizes from 150 to 540 with airflow ranging from 2,000 to over 96,000 cfm and pressures to 8 inches.
· Curb Cap and Inlet Box for CP Vent Sets - This new accessory is available on all CP models in sizes from 60 through 245 and is designed to provide additional access and minimize performance losses in roof mounted installations. The inlet box includes a removable, gasketed access door with adjustable quick-release latches to allow access to the wheel and ductwork for cleaning. The inlet box has been designed to have less than 1% impact on performance.
· ACRU-HP/ACRU-XP and ACW-HP/ACW-XP - High pressure and Extended pressure versions of the ACRUB and ACWB. These units have performance equivalent to the VCR-HP and VCR-XP and are UL 705 and cUL 705 listed.
· Revised UL 762 listing - The 400°F UL 762 listing has been increased to 500°F. This applies to the CA/CF blowers as well as the steel CP vent sets. The accessories for 500°F operation include a new high temp belt guard and weather cover.
· Revised LTL freight rates - Freight rates for LTL shipments have been updated.

Version 3.11 - October 2002
· 6" Deep Energy Recovery Wheel - The ERV can now be selected with a 6" Deep Energy Recovery Wheel. Selecting the 6" Deep E/R Wheel can increase the amount of heat transfer and may allow the use of a smaller unit to achieve the desired efficiency.
· Corrosion Resistance Guide - The Corrosion Resistance Guide can now be viewed from the coatings selection screen.

Version 3.1 - August 2002:
· Print Job Names - Print Job Names in now available with the new 3.0 file system. This report includes the Job Name, Salesperson and Job Creation Date.
· Enhanced Job Utilities
· Job Delete- Deleting has been made easier with the ability to use the Delete key on the keyboard. By using the Ctrl or Shift keys multiple jobs can be selected for deletion and deleted with the Delete key.
· Enhanced Find Job - The Find Job tool now allows searching for a job by looking in the beginning of the name, middle of the name or the end of the name. You can also use wildcards such as * and ? for searching.
· Gemini Motors - Gemini fans sizes 220 thru 740 can now be selected with 220V motors.
· Enhanced Electronic Order Entry - More accessories have been included for Direct Order Entry (DOE). This will allow more Express orders to be entered automatically.

Order entry tips:

NOTES FIELD - Please use the notes field only to include information not available within the rest of the order. Your Job Name and customer's PO (if given) will automatically show on the tag line and also in the individual marks shown on each unit/box/crate. You do not need special notes to reiterate this information.

SHIP VIA - If you have products for both Springfield and Asheville plants, you will be shown a pull down list to select the method of shipment from each plant. The "Ship-Via" box will pre-select FED EX GROUND if all units on the order from that production location are eligible for FED EX GROUND or UPS GROUND shipment. If any unit is too large for the FED EX/UPS Ground option, the default "Ship-Via" box will be shown as FACTORY CHOICE. You may select any option from the pull-down list or type in your choice of carrier.

Please select your choice of "Ship-Via" from both locations as appropriate. We will ship the order based on what you select as your "Ship-Via" for each selection. (Use the freight estimation tool to compare costs for FED EX/UPS vs truck freight.)

Version 3.0 - June 2002
· Job file system changes:
You can now easily move, copy or delete jobs by using Windows Explorer and you can E-Mail a job by attaching the job file (or multiple jobs) to an E-Mail. The recipient simply puts the files in the directory of their choice. Only one person can access a job at a time, but the program will tell you who has the file locked at the time you try to open it.
Upon loading Cookware version 3.0, the job files in your directories will need to be converted to our new format. All job information will be kept as one file with the Job Name as the file name and an extension of .cjf. When you change job file paths to a directory with old job files, the program will ask if you want to convert your old jobs. You can see which directories have been converted from the Change Jobs File Path screen.
· Direct Order Entry:
Cookware now has the ability to upload your orders directly into our mainframe order system. This will allow many of your orders to be entered much more quickly and accurately. All orders that are submitted via the Internet will be checked and validated before entry. Orders with special quoted items, notes or special instructions for shipping or handling will be manually entered. We encourage you to take advantage of this feature to expedite your order process and eliminate the time and expense of faxing your order. The "Submit Order via Internet" option is found in the "Print" menu.
· Improved Job delete:
The list of jobs for deletion can now be sorted by date, salesman or job name. The date displayed is the creation date of the job. You can now sort the list by date, highlight your older jobs, and quickly delete them..
· Automatic registration:
This version will require a new registration code. The program may now be registered via the internet or by fax as before. In many cases, internet registrations can be processed automatically and returned within seconds 24 hours a day.
· Other Changes
· Replacement Parts lists have been updated and include additional items
· TRE knockdown option is now available. On larger sizes this option may be a requirement.
· SRSH now AMCA licensed for Air Performance

Version 2.7/2.71 - January/February 2002
· New Product
· SRSH - A belt & direct drive tamper-proof fan with performance & sound data similar to ACE. The SRSH has sizes ranging from 60 to 270 for belt drive and 60 to 180 for direct drive. These units are UL705 listed.
· Certain explosion proof fractional HP motors running at 1140 and 1725 RPM are no longer available. The following units are affected: ACED, ACRUD and ACWD in sizes 90 and 100. The smallest size direct drive explosion proof unit available is now a 120. By using the reduced width wheel option in Cookware, most lower capacities, previously achieved with the 90 and 100 direct drive fans, may still be achieved with the 120 direct drives.
· Cookware now has the ability to specify more shipping information in the order entry process, such as "Call Before" information and shipping method.

Version 2.6/2.61 - November/December 2001
· New Products
· VCR-D - A direct drive version of the VCR is now available. These units are UL762 and cUL762 listed.
· SQI-HP - A high pressure version of the SQI-B is now available in sizes 135 to 402. Performance range is from 500 to 30,000 cfm and pressures up to 3.5".
· Cookware Drive Selections:
You may notice a slight delay now when printing purchase orders. Cookware now performs drive selections at the time you print your purchase order. By selecting drives at this time, your selections will be better optimized and orders can be entered more efficiently.
· New Roadway LTL and UPS freight rates

Version 2.52 - July 2001
· SQN price reduction
SQN fan prices reflect a 5% price reduction
Standard construction is now galvanized steel - Lorenized® finish is optional
· New VAB models
New VAB has been redesigned with a 19-31% price reduction over the existing VAB while still covering 80% of the performance range of the existing VAB. The existing VAB has been renamed VAHB and is available for the higher performances not covered by the new VAB.

Version 2.51 - June 2001:
· Additional ERV features include:
· accessory submittals
· electric pre-heat frost control
· metric selection
· Motor selection is not allowed in the service factor unless drive loss is included (belt drive only).
· Electricity rates have been updated.

Version 2.5 - April 2001:
· New Products:
· ERV - Energy Recovery Ventilator includes selection, pricing, submittals and energy savings/payback analysis
· VCR-XP - Extended Pressure VCR available in sizes 165 to 365 and pressures up to 5" SP
· MHA - now AMCA Licensed for Air and Sound Performance
· CPS-A / CPA-A - now AMCA Licensed for Air and Sound Performance
· CPV / CPS / CPA - Sizes 60, 70, 80, 100 are now AMCA Licensed
· HER - Belt Drive Roof Mounted Hooded Supply/Exhaust Reversible Airfoil Propeller
· New ACE / ACR / ACW / VCR design with 2-piece top cap and integral lifting lugs
· Updated list pricing to reflect 3% increase
· New Roadway LTL and UPS freight rates
· Psychrometric calculator on the Tools menu
· Improved Job Maintenance Screen displays additional fan information
· Additional system defaults for ERV selection
· Additional companies added to Select By Cross Reference

Version 2.42 - October 2000
· More Sizes of CPV / CPS / CPA: The models CPV, CPS and CPA are now available in sizes 60, 70 and 80 and the CPS/CPA in size 100. These new small sizes expand the selection range down to 70 cfm at 1" SP.
· Improved Accessory Selection Screen: The list of accessories has been organized and sorted to allow easier selection.

Version 2.41 - August 2000
· Cookware now has the ability of overwrite existing marks without having to delete them first.
· Electronic Order Entry has now been enabled for all users. This allows the user to submit an order via the internet.
· 575 volt motors are now priced.

Version 2.4 - July 2000
· New Product Lines:
AF, AVA and VA - High pressure tube axial and vane axial fans.
· Relative Price, Budget Price, Operating Cost and Payback have been added. This allows the user to see an estimated cost of the unit, an estimated energy cost to operate the units and an estimated time, in years, to payback the difference in initial cost over the most inexpensive unit selected.
· Consolidated Motor Selection: All motor functions have been combined onto one screen for your convenience. Defaults are now available to pre-select Enclosure/Phase based on HP and Voltage based on Phase.
· The option to reduce the wheel width of a fan has been added to the "No Fans Match the Specifications" message box. Cookware will try a 33% reduction followed by 50%, stopping when it finds a selection.
· Isolation Bases, Height Saving Brackets and Motor Slide Bases are now available on CA/CF/CPL/IMH fans.
· Sound Attenuation Inserts have been added to the Curb screen. The minimum heights for Sound Attenuation inserts are as follows: 16" without a damper tray or 24" with a damper tray.
· Submittals now have the ability to print Max & Min RPM curves on belt drive fans and 100% & 50% curves on direct drive fans with fan speed control. Also, the print configuration will be remembered between printings.
· Purchase Orders can now be printed in Location/Entry or Location/Mark (which is how it has been in the past). The selection is on the Ship-To/Bill-To screen and is remembered between printings.
· Change Jobs File Path has been enhanced to be easier and faster. It now allows you to save commonly used paths for quick access. A button has been added to job maintenance to change the path for quick job maintenance.
· Find Job has been added to the main toolbar and Job Maintenance menu. Find job will search through all specified job paths to find the desired job. To add paths to the specified paths list see Change Job File Path
· System Defaults that have been added
· Job Price Worksheet print order
· Motor Service Factor designation(belt drive units only)``
· Specify what Enclosure/Phase to pre-select based on HP
· Specify what Voltage to pre-select based on Phase
· Specify if printer dialog boxes appear prior to all prints
· Limit By now shows the unit of measure on the "Power" value
· Units selected screen heading has change from MHP to Motor(HP)
· The Legend on the Fan Curve screen now remembers its location and status when you leave the screen and it returns to this location and status when you return to the screen.

Version 2.3 - April 2000
· New Product: H-Series Direct Drive - The Extruded H-Series fans are now available for selection, in Direct Drive configuration, up to size 54.
· The "Job Summary" screen has been changed to "Job Maintenance" and now has Printing, Editing and other job maintenance features. Right clicking on the grid will reveal many options available. If desired, the screen can be set to open when the program is run. This is achieved by checking the "Show this on program startup" check box.
· View Detail has been updated. The new version will display the information as if it were printed on paper. This provides zooming capability on the drawing for further detailed analysis.
· Motor positions C & G have been removed from the floor mount CIC and horizontal ceiling mount CIC greater than 490 in size.
· Use Fan Speed Control on Direct Drive Fans has been added to System Defaults. This will pre-select a fan speed control to be used in the initial performance calculations. It works like the Drive Loss System Default
· Kw/h rates, for Annual Energy Cost Estimate, have been updated.
· On blowers, the Max RPM for each available class is shown on the class selection screen along with the Fan RPM.

Version 2.23/2.24 - February 2000
· Custom fan selection now allows belt / direct drive fans to be selected together. This allows for performance and relative price comparison.
· Cookware now provides a print preview of the order entry form. This provides the ability to check an order before printing it.
· The system defaults screen has changed and now utilizes tabs to select what is to be edited. Also, salesperson and e-mail addresses have been added for auto-population on the submittal header page.
· Cookware now will remember the last job worked with, while in Cookware.

Version 2.22 - January 2000
· High Efficiency motors have been replaced by Premium Efficiency motors. Pricing remains the same. A new screen has been added for the selection of Premium Efficiency motors where available. It will also display the efficiencies for the standard and premium motors. EPAct information has been added to the help screens.
· In addition to the new group selection, you can now select any combination of fan types for selection. These selections will be limited to all belt or all direct drive fans only. Gravity selection is not allowed. Follow the instructions on the screen to multi-select.
· A new fan schedule layout has been added. You will now have the choice or Portrait or Landscape. The landscape layout is in a larger font size for better readability. The portrait layout has also been improved.
· A new installation program is featured in this release that will improve you understanding of the options available at installation.;

Version 2.21 - December 1999
· The new selection results display in grid format now sorts by clicking in the heading. The first -click will sort in ascending order. Clicking again will sort in descending order. The heading for the sorted column will display in bold type. This will make this feature much easier to use.
· The white plastic grille that appears in the accessory list for ceiling Gemini fans (GC100 and GC200 series) is the standard grille. It is pre-checked and should show an N/C (no charge) on the printouts. If any other type of grille is needed, check the one you need and uncheck the white plastic grille.

Version 2.2 - November 1999
· New Product: MHA
The new MHA is based on the design of the existing MH but the wheel is designed for clean air, fumes, high temperature or light dust applications.
· Ability to select groups of fans at one time.
· Selections displayed in a grid. This makes selection easier by:
· Allowing more selections then previous versions
· Allowing the user to sort the data based on any piece of data,
such as, Relative Cost, RPM, HP, Static Efficiency, etc…
· Right clicking on the grid makes selection faster. It also allows
energy cost estimating easier and faster
· Energy Cost Estimator system defaults have been added. The defaults are fan quantity, hours per day, days per year and motor phase.

Version 2.11 - September 1999
· New Products: CPS-A, CPA-A, 72 HEE, 72 HES
The new CPS-A and CPA-A are based on the design of the existing CPS and CPA vent sets but incorporate an airfoil wheel in place of the flat blade wheel. These units are UL listed and will be AMCA Air and Sound Licensed. The 72 H-Series are identical to the existing HEE and HES but are now available in the larger size.
· UPS shipping charges are now calculated on appropriate units.
The charges are now calculated and printed on your Job Price Worksheet and on the Freight Estimate Calculator.
· More fan curve options.
· Multi-Speed Family – displays a curve for the selected RPM plus 7 additional curves from the minimum RPM to the maximum RPM along with constant HP curves. This display duplicates the curve layout found in many of our catalogs.
· Variable Frequency Drive – displays a curve for the selected RPM plus 7 additional curves at speed reductions below 60 hertz.
· Specified RPM – displays a curve for the selected RPM plus an additional curve at an RPM that you can specify.
· Specified +/- RPM Curves – displays a curve for the selected RPM plus 2 additional curved at a specified percentage above and below the selected RPM.

Version 2.10 - July 1999
· The Submittal printing process has been completely revamped for more reliability, speed and control.
· An optional Toolbar has been added to provide shortcuts to frequently used commands. The toolbar can be customized by double-clicking on the toolbar, or it can be turned off by selecting Utilities | Setup | View Toolbar.
· Checks previously added to verify starting torque can now be overridden to allow for special situations.
Version 2.04 - May 1999
· Accessories, motor information, disconnects, coatings, curbs, dampers, etc. are now 'remembered' between selections of the same fan type and are automatically highlighted for easier selection.
· Checks have been added to insure that the selected motor has sufficient starting torque. This prevents smaller motors from being selected when they cannot start the fan.
Version 2.03 - April 1999
· A Relative Cost factor has been added to the selection results screen to help identify the best selection.
· Job Maintenance screen has been added showing an overview of job information. Included on this screen is a list of all fans showing mark number, CFM, SP and quantity. Access this new screen by the Utilities | Job Utilities | Job Maintenance menu.
· The system of units can now be changed for a previously saved job. This allows for example, selecting and saving fans in 'metric' units, then switching the units of measure to 'English' to print submittals. This option is accessed by the Utilities | Job Utilities | Edit Job | Edit Job Units of Measure menu.
· An 'on-line' version of the Engineering Cookbook is now included with Cookware. It is accessed by the Help | Engineering Cookbook menu.
Version 2.02 - April 1999
· Enhanced fan curve display and print options including: +/- 10% RPM curves, max RPM, min RPM, constant horsepower curve, system curve and "do not select" curve.
Version 2.01 - March 1999
· Shipping addresses for frequent customers can now be saved and retrieved. Use the Utilities | Setup | Edit Ship To Addresses menu to add, edit or delete addresses. Addresses can also be added to your database while preparing the order entry form by checking the 'Save to Address Database" box.
· Additional Replacement Parts Pricing has been added.
· Batch Plot Fan Curves in the Print menu allows printing detailed performance curves for all fans or a single fan on a job.
· Additional information has been added to the Job Price Worksheet and Order Entry Form indicating any fans that have options or accessories that have not been priced.
Version 2.0 - March 1999
· Completely re-written as a native "Windows" based program to provide improved usability and compatibility.
· Menus have been consolidated for easier access.
· Price Manager has been completely integrated. Price functions are now accessed by the Select | Select by Size menu.
· Photographs of fan models have been added for easier identification.
· Select by Size is a new Selection option used to select and save fans when only the size and RPM are known.
· Select Parts List allows the selection and pricing of replacement parts.
· Default values can now be defined for Altitude, Drive Loss, Thermal Overload, Curb Height and Freight Estimate Address. These defaults are accessed by the Utilities | Setup | Set System Defaults menu.
· A new Tools menu has been added with handy utilities such as an electronic version of the Fan Law Calculator, Duct Designer,EnglishÛMetric Calculator, Sound Converter and an Energy Cost Estimator.
· Typical Specifications have been completely rewritten and updated for every product.
· The Model Cross Reference has been updated and expanded to 17 companies.
· On-Line help has been added.
· Any Windows® supported printer can now print submittal


What's New Archives_CAFWIN

What's New Archives
Top

Changes in previous versions:

Some of the new features and changes in version 9.1

· New Products:
· New TCNU & TCNUH Upblast Tubular Centrifugal fans
· New Triton® TIB and TID Propeller Inline fans
· New Triton® TUB, TUBSC and TID Upblast Propeller Roof fans
· New Triton® LTU Low-Profile Propeller Roof fans
· CPS Class-II, CPS-A Class-II
· PLC Direct Drive

· More Accessories:
· Reduced wheel options to HLCD, TLCD, SRSHD, SQID and SQND
· Automatic Belt Tensioners for the ACE, ACW, ACRU, ACSC, VCR, SRSH and SQN
· ERV remote control panels
· Spare belt sets

New Features:
· Improved isolation base submittals.
· Improved printouts for Duct Designer, Fan Law Calculator and Psychrometric Calculator.
· Added AMCA logo and certification statements to fan curve printouts.
· Updated Utility Rates for energy cost and payback analysis.
· Updated Catalogs and IO&M Manuals

Some of the new features and changes in version 9.0

· New Products:
· EWD, EPB, EPD Propeller Wall Fans - The new EWD adds a direct drive option to the existing "E" series propeller wall fan and is offered in sizes 24 to 54. The EPB and EPD are "Pac Fan" versions of the existing EWB and the new EWD. The EPB replaces the current EWB-SM which is now obsolete.
· Gemini GC/GN 122/124, 142/144, 162/164, 182/184 - These new Gemini models add 2-speed capability to the previous 120, 140, 160 and 180 models. Dimensions are identical and performance is very similar to the previous models.
· GI/GR - New model GI and GR high efficiency gravity intake and relief hoods. These hoods were optimized using our CFD analysis tools and are significantly more efficient than our previous models VI and VR.
· CAC - New model CAC Air Circulators. The Model CAC (Cook Air Circulator) product line includes ten different styles of the industry's most popular units.
· TLCH - New hurricane resistant TLC. This unit includes a Miami-Dade County, Product Control Notice of Acceptance (NOA) listed penthouse.

· Expanded Product Lines:
· ACRUD-HP, ACRUD-XP, ACWD-HP & ACWD-XP - The ACRUD and ACWD products now include high pressure (HP) and extended pressure (XP) versions for low flow / high pressure applications.
· QMXE, QMXE-HP, QMXS & QMXS-HP - Roof mounted exhaust and supply version of the QMX mixed flow blower.
· PLC Arrangement 3T - PLC Plenum blower with integral top mounted motor.
· QMX Arrangement 3 - QMX can now be selected in the arrangement 3 configuration.
· 277 Volt Motors - Gemini GN/GC 144 & 184 can now be selected with 277 volt motors.

· New Features:
· Edit Fan Performance and Configuration - Fan performance (CFM, SP, Altitude and Temperature) can now be edited along with the fan configuration. Edit Fan Configuration only will still be a option if performance is not changing.
· Isolation Base Submittals - Compute-A-Fan will now print submittals for Isolation Bases saved with fans. This functionality is supported on Windows 2000 or later running Internet Explorer 5.01 or later.
· Screen Consolidation - Blower configuration and curb selection screens have been consolidated to one screen each. A detail drawing of the selected blower configuration will be shown on the blower configuration screen when possible. This will make selecting these items more efficient.
· New Color Selection Screen - Compute-A-Fan now includes a chart for selecting the optional colors of the Lorenized coating.
· Accessory Editor - Curbs can be added, edited or removed from any combination of marks in a job at one time.
· Submittal and Typical Specifications PDF - Electronic Publications now include all submittals and typical specifications.

Changes in version 8.0 - April 2004

· Automatic Updates - Compute-A-Fan now has the ability to keep you current with the latest updates - automatically. If an internet connection is present, Compute-A-Fan will periodically contact our corporate server to check for updated files. If updates are available, you will be presented with a list of updates from which you can choose to download and install the updates. You can also check for updates manually by selecting Check for Updates on the Help menu. For additional information on Automatic Updates, click here.

· Electronic Publications - Electronic versions of all printed catalogs and IOM manuals are now included with Compute-A-Fan. These publications are provided in Adobe Acrobat (.pdf) format and can be viewed, printed or e-mailed. These files are 'high resolution' versions of the files that are available on the web site and contain full resolution graphics and images.

· FanDrafter CAD file exporting - AutoCAD compatible drawing files can now be exported from Compute-A-Fan. After saving fans to a job, the corresponding CAD images can be exported and e-mailed to your contractor or engineer for inclusion in their building plans. Your customer does not need to install FanDrafter for this to work. To learn more about this process, click here.

· New and Expanded Products
· PLC - New high efficiency Plenum Fan. The PLC is AMCA licensed for Sound (inlet and outlet) and Air Performance and is UL and cUL listed. The PLC, featuring a new high efficiency wheel, is available in twenty sizes from 120 to 730 with airflow ranging from 900 to over 192,000 cfm and pressures to 12 inches.
· VCRD-HP & VCRD-XP - VCRD models have been expanded to include 1300 and 1550 rpm motors. 10 Amp FSC and prewired 5 Amp and 10 Amp FSC's have been added. High pressure (VCRD-HP) and extended pressure (VCRD-XP) VCRD's are also available up to size 195
· QMX & QMX-HP- QMX & QMX-HP now include these smaller sizes 90, 120 & 135. These sizes expand the performance range to a low of 500 CFM.
· QMXU & QMXU-HP - The QMXU & QMXU-HP are upblast versions of the popular QMX & QMX-HP units. These units include integral butterfly dampers, windband, weather cover and curb cap for rooftop exhaust applications. They are standard with UL705 listing and are available with UL762 listing for restaurant applications.

· Miscellaneous additions - Premium Efficiency motors are now designated in the Motor Information box on submittals (Ex ODP-PE); VFD curves can now be printed on many direct drive fans; Static efficiency calculations are now based on BHP w/o drive loss (if any); The print menu has been reordered to combine similar functions; A new version of the FanDrafter demonstration program can now be run from the Help menu.

Version 7.0 - February 2003
PLEASE NOTE - Job file system changes:
Upon loading Compute-A-Fan version 7.0, any existing job files in your directories will need to be converted to a new format. All job information will now be kept as one file with the Job Name as the file name and an extension of .cjf. When you change job file paths to a directory with old job files, the program will ask if you want to convert your old jobs. You can see which directories have been converted from the Change Jobs File Path screen.

You can now easily move, copy or delete jobs by using Windows Explorer. You can also E-Mail a job by attaching the job file (or multiple jobs) to an E-Mail message. The recipient simply puts the file(s) in the directory of their choice. Only one person can access a job at a time, but the program will tell you who has the file locked at the time you try to open it.

· New and Expanded Products:
· QMX/QMX-HP - New mixed flow inline blowers. The QMX and QMX-HP are AMCA licensed for Sound (inlet and outlet) and Air Performance and are UL and cUL listed. The QMX, featuring the new Cook Contour™ blade design, is available in fifteen sizes from 150 to 600 with airflow ranging from 2,000 to over 119,000 cfm and pressures to 5 inches. The QMX-HP, which utilizes a true airfoil blade, is available in fourteen sizes from 150 to 540 with airflow ranging from 2,000 to over 96,000 cfm and pressures to 8 inches. The QMX and QMX-HP are also available with UL 762 and UL 'Power Ventilator for Smoke Control Systems' listings.
· REBEL - New direct drive supply and exhaust propeller roof fans. The REBEL was designed as a low profile, cost effective solution to roof mounted supply or exhaust applications. The unit can be field converted to either supply or exhaust by reversing the propeller and switching motor connections. Both the REBE (exhaust) and REBS (supply) are available with 12", 16", 20" and 24" propellers. Each size includes a 2-speed motor which can be used with a fan speed controller providing a wide range of performance options.
· ERV with Heating and Cooling Coils - Energy Recovery Ventilators (sizes 1500-10000) now have the option for including Heating and Cooling coils. Heating coil options include hot water and electric. Cooling coil options include chilled water and DX. Be sure to select the "ERV w/ Heating & Cooling Coils" on the "Select by Model" screen to see these new options.
· ACSC / ACSC-HP / ACSC-XP - This new Power Roof Ventilator is UL/cUL Listed as "Power Ventilator for Smoke Control Systems" and is AMCA licensed for Sound and Air Performance. Performance is equivalent to the ACRUB / VCR and is available in sizes 100-365.
· ACRU-HP / ACRU-XP and ACW-HP / ACW-XP - High pressure and Extended pressure versions of the ACRUB and ACWB. These units have performance equivalent to the VCR-HP and VCR-XP and are UL 705 and cUL 705 listed and AMCA licensed for Sound and Air Performance.
· Curb Cap and Inlet Box for CP Vent Sets - This new accessory is available on all CP models in sizes from 60 through 245 and is designed to provide additional access and minimize performance losses in roof mounted installations. The inlet box includes a removable, gasketed access door with adjustable quick-release latches to allow access to the wheel and ductwork for cleaning. The inlet box has been designed to have less than 1% impact on performance.
· Revised UL 762 listing - The 400°F UL 762 listing has been increased to 500°F. This applies to the CA/CF blowers as well as the steel CP vent sets. The accessories for 500°F operation include a new high temp belt guard and weather cover.
· 6" Deep Energy Recovery Wheel - The ERV can now be selected with a 6" Deep Energy Recovery Wheel. Selecting the 6" Deep E/R Wheel can increase the amount of heat transfer and may allow the use of a smaller unit to achieve the desired efficiency.

· Additional Features and Enhancements:
· New 'Select by Application' Option - This new feature on the 'Select' menu allows the user to identify and select fans that meet specific application criteria. Simply specify a few general parameters about your application and enter your performance requirements. A list of all fan models that meet your criteria will be displayed. This list can then be sorted based on budget price, operating cost, horsepower, sound levels, etc. for a quick, comprehensive comparison of possible fan options.
· Accessory Information - Many fan accessories now include detailed descriptions and photographs. This information is available on the accessory selection screen by 'right-clicking' on the desired accessory.
· View Unselected Units - This feature provides a list of unselected units with reason for rejection. This information is viewed from the selection grid by "right clicking" on the grid and selecting "View Unselected Units".
· Enhanced Job Utilities:
· Enhanced Find Job - The Find Job tool now allows searching for a job by looking in the beginning of the name, middle of the name or the end of the name. You can also use wildcards such as * and ? for searching.
· Improved Job delete - The list of jobs for deletion can now be sorted by date, salesman or job name. The date displayed is the creation date of the job. You can now sort the list by date, highlight your older jobs, and quickly delete them using the Delete key on the keyboard. By using the Ctrl or Shift keys multiple jobs can be selected for deletion and deleted with the Delete key.

Version 6.31 / 6.31.5 - December 2001:
· New Products
· VCR-D - A direct drive version of the VCR is now available. These units are UL762 and cUL762 listed.
· SQI-HP - A high pressure version of the SQI-B is now available in sizes 135 to 402. Performance range is from 500 to 30,000 cfm and pressures up to 3.5".
· SRSH - A belt & direct drive tamper-proof fan with performance & sound data similar to ACE. The SRSH has sizes ranging from 60 to 270 for belt drive and 60 to 180 for direct drive. These units are UL705 listed.

Version 6.3 - July 2001:
· New Products:
· ERV - Energy Recovery Ventilator includes selection, pricing, submittals and energy savings/payback analysis
· VCR-XP - Extended Pressure VCR available in sizes 165 to 365 and pressures up to 5" SP
· MHA - now AMCA Licensed for Air and Sound Performance
· HER - Belt Drive Roof Mounted Hooded Supply/Exhaust Reversible Airfoil Propeller
· New ACE / ACR / ACW / VCR design with 2-piece top cap and integral lifting lugs
· More Sizes of CPV / CPS / CPA: The models CPV, CPS and CPA are now available in sizes 60, 70 and 80 and the CPS/CPA in size 100. These new small sizes expand the selection range down to 70 cfm at 1" SP.
· Psychrometric calculator on the Tools menu
· Improved Job Maintenance Screen displays additional fan information
· Additional system defaults for ERV selection
· Additional companies added to Select By Cross Reference
· Improved Accessory Selection Screen: The list of accessories has been organized and sorted to allow easier selection.
· Compute A Fan now has the ability of overwrite existing marks without having to delete them first.
· Electricity rates have been updated.

Version 6.2 - September 2000:
· New product lines have been added:
· AF, AVA and VA - High pressure tube axial and vane axial fans.
· H-Series Direct Drive - H-Series w/extruded props are now available in direct drive, up to size 54.
· Relative Price, Budget Price, Operating Cost and Payback have been added. This allows the user to see an estimated cost of the unit, an estimated energy cost to operate the units and an estimated time, in years, to payback the difference in initial cost over the most inexpensive unit selected.
· Consolidated motor selection screen: All motor functions have been combined onto one screen for your convenience. Defaults are now available to pre-select Enclosure/Phase based on HP and Voltage based on Phase.
· The option to reduce the wheel width of a fan has been added to the "No Fans Match the Specifications" message box. Compute-A-Fan will try a 33% reduction followed by 50%, stopping when it finds a selection.
· Isolation Bases, Height Saving Brackets and Motor Slide Bases are now available on CA/CF/CPL/IMH fans.
· Sound Attenuation Inserts have been added to the Curb screen. The minimum heights for Sound Attenuation inserts are as follows: 16" without a damper tray or 24" with a damper tray.
· Submittals now have the ability to print Max & Min RPM curves on belt drive fans and 100% & 50% curves on direct drive fans with fan speed control. Also, the print configuration will be remembered between printings
· System Defaults that have been added:
Job Price Worksheet print order
Motor Service Factor designation(belt drive units only)``
Specify what Enclosure/Phase to pre-select based on HP
Specify what Voltage to pre-select based on Phase
Specify if printer dialog boxes appear prior to all prints

Version 6.1 - February 2000:
· High Efficiency motors have been replaced by Premium Efficiency motors. A new screen has been added for the selection of Premium Efficiency motors where available. It will also display the efficiencies for the standard and premium motors. Epact information has been added to the help screens.
· In addition to the new group selection, you can now select any combination of fan types for selection. These selections will be limited to all belt or all direct drive fans only. Gravity selection is not allowed. Follow the instructions on the screen to multi-select.
· A new fan schedule layout has been added. You will now have the choice or Portrait or Landscape. The landscape layout is in a larger font size for better readability. The portrait layout has also been improved.

Version 6.02 - December 1999:
· Ability to select groups of fans at one time.
Selections displayed in a grid. This makes selection faster and allows more selections then previous versions. This also allows selections to be sorted by Relative Cost, RPM, HP, etc…
· Multi-speed family and Variable Frequency Drive curves are now available.
· Annual Energy Cost Estimator now supplies k/w h rates .

Version 6.01:
· Accessories, motor information, disconnects, coatings, curbs, dampers, etc. are now 'remembered' between selections of the same fan type and are automatically highlighted for easier selection.

Version 6.00:
· Completely re-written as a native "Windows" based program to provide improved usability and compatibility.
· Menus have been consolidated for easier access.
· Photographs of fan models have been added for easier identification.
· Default values can now be defined for Altitude, Drive Loss, Thermal Overload and Curb height. These defaults are accessed by the Utilities | Setup | Set System Defaults menu.
· A new Tools menu has been added with handy utilities such as an electronic version of the Fan Law Calculator, Duct Designer,EnglishÛMetric Calculator, Sound Converter and an Energy Cost Estimator.
· Typical Specifications have been completely rewritten and updated for every product.
· The Model Cross Reference has been updated and expanded to 17 companies.
· A Relative Cost factor has been added to the selection results screen to help identify the best selection.
· Enhanced fan curve display and print options including: +/- 10% RPM curves, max RPM, min RPM, constant horsepower curve, system curve and "do not select" curve.
· Job Summary screen has been added showing an overview of job information. Included on this screen is a list of all fans showing mark number, CFM, SP and quantity. Access this new screen by the Utilities | Job Utilities | Job Summary menu.
· On-Line help has been added.
· Any Windows® supported printer can now print submittals.